/*
 	File:		FHResources.h
 
 	Contains:	QuickDraw GX to PostScript conversion code.
 				File contains resource constants and definitions
				for the Font Handler
 
 	Version:	Technology:	Quickdraw GX 1.1.x
 	 
 	Copyright:	 1995-1997 by Apple Computer, Inc., all rights reserved.
*/

#include "PSProcSetIds.h"

#define kFHPrintersThatCantDoAllFonts -28350

#define	kFHScriptResID			-28542

#define kFHDictOnStack				0
#define kFHDictOffStack				kFHDictOnStack + 1
#define kFontName 					kFHDictOffStack + 1
#define kFindFontPop				kFontName + 1
#define kReEncodeFont				kFindFontPop + 1
#define kFindFont					kReEncodeFont + 1
#define kMakeComposite				kFindFont + 1
#define kDoSave						kMakeComposite + 1
#define	kDoRestore					kDoSave + 1
#define kDoRestoreSave				kDoRestore + 1
#define kDebugShowText				kDoRestoreSave + 1
#define kDebugShowVM				kDebugShowText + 1
#define kDebugShowVMTotal			kDebugShowVM + 1
#define kDebugShowVMLeft			kDebugShowVMTotal + 1
#define kIncludeResource			kDebugShowVMLeft + 1
#define kBeginResource				kIncludeResource + 1
#define kEndResource				kBeginResource + 1
#define kBoolean					kEndResource + 1
#define kDebugFontRef				kBoolean + 1

