/************************************************************************************
  								P R O J E C T   I N F O
*************************************************************************************
  
    Project Name:	Simon
       File Name:	Constants.h
  
     Description:	Common defines between our resource file and C code.
  
  						Copyright  1992 Apple Computer, Inc.
  						All rights reserved.
  
*************************************************************************************
  							A U T H O R   I D E N T I T Y
*************************************************************************************
  
  	Initials	Name
  	--------	-----------------------------------------------
  	CH			Craig Hotchkiss
  
*************************************************************************************
  							R E V I S I O N   H I S T O R Y
*************************************************************************************

	Change History (most recent first):

		 <0>	  5/8/92	CH		Creation date

************************************************************************************/



#ifndef __CONSTANTS__
	#define __CONSTANTS__



/************************************************************************************
								Common Definitions
************************************************************************************/
#define		BASEResID						BaseResNumber

#define		rLanguageID						BASEResID


/************************************************************************************
								FLST Constants
************************************************************************************/
#define		rFlstID							BASEResID


/************************************************************************************
								TMPL Constants
************************************************************************************/
#define		rXbndTemplateID					BASEResID
#define		rDefaultTemplateID				BASEResID + 1
#define		rFlstTemplateID					( -32512 )
#define		kDefaultResName					"\pdfCf"
#define		kFlstResName					"\pflst"


/************************************************************************************
								Default Constants
************************************************************************************/
#define		kThisToolVersion				1
#define		kDefaultType					'dfCf'
#define		kDefaultQType					"dfCf"
#define		rDefaultConfigID				BASEResID


/************************************************************************************
								Preferences Constants
************************************************************************************/
#define		kPrefsFileName					"\pSimon Tool Prefs"


/************************************************************************************
								fbnd Constants
************************************************************************************/
#define		rFapsID							BASEResID


/************************************************************************************
								fbnd Constants
************************************************************************************/
#define		LowResID						0
#define		HighResID						31000

#define		rFbndID							BASEResID
#define		kBNDLType						"xbnd"

	/* config strings */
#define		rEnglishConfigStr				HighResID
#define		rFrenchConfigStr				rEnglishConfigStr + 1
#define		rFinnishConfigStr				rEnglishConfigStr + 2

	/* setup DITL for choose dialog */
#define		rEnglishSetupDITL				HighResID



#endif __CONSTANTS__
