/*
//	SlimGlobals.h
//
//	Global Variables Structures and Defines for the slim skeleton
*/


#pragma once




enum {
	kNumMoreMasters = 4,
	kLow16Bits = 16,
	kLow24Bits = 24
};









extern EventRecord	gEvent;							// the most recent event
extern Boolean		gDone;							// true when Quit is selected
extern Boolean		gBackgroundFlag;				// true if we are in the background
extern Boolean		gColorQD;						// true if we can do color





/* MACROS */


#define RHEIGHT(r)	(r.bottom - r.top)
#define RWIDTH(r)	(r.right - r.left)


#include "WindowDispatch.h"
