#pragma once
Boolean HaltMissileFrameTask(spritePtr spr);
Boolean MissileMoveFilter(spritePtr spr);
void LoadMissileSprites(gamePtr game);
spritePtr GetMissileSprite(Boolean network);
void FireMissileVelocity(fixPt *vel, Fixed h, Fixed v, Boolean network, short missileNum);
void FireMissile( short dir, Fixed h, Fixed v, Boolean network, short missileNum);
void NetworkFireMissile(gamePtr game, short dir, Fixed h, Fixed v, short missileNum);
void NetworkMoveMissile(short missileIndex);

/*---------- Apple Event Handlers ----------*/
pascal OSErr AEFireMissile (AppleEvent *theAE, AppleEvent *reply, long rfCon);
pascal OSErr AEMoveRemoteMissile (AppleEvent *theAE, AppleEvent *reply, long rfCon);

enum {
		kNumMSets = 3,
		kMaxMissiles = 5,
		kMissileID = 128,
		kMissileAnimFrames = 10,
		kMissileBaseID = 1100,
		kMissileSetOffset = 100,
		kMissileLife = 20
	};

extern frameSetPtr	MissileFrameSetList;
extern spritePtr	MissileSpriteList[kMaxMissiles];
extern spritePtr	RemoteMissileSpriteList[kMaxMissiles];

