/*
 	File:		PSProcSet.r

 	Contains:	QuickDraw GX to PostScript conversion code.

 	Version:	Technology:	Quickdraw GX 1.1.x
 	 
 	Copyright:	 1990-1998 by Apple Computer, Inc., all rights reserved.
*/

#include <Types.r>
#include <DatabaseAccess.r>

#include "PSProcSetIDs.h"

resource 'wstr' (kStartProcId, sysHeap, purgeable) {
	"currentfont /setfont load stopped not dup \n"
	"/dontDefineDummyFont exch def	{save} {pop} ifelse \n"
	"10 dict dup begin\n"
	"/FontType 3 def\n"
	"/FontMatrix [1 0 0 1 0 0] def\n"
	"/FontBBox [0 0 0 0] def\n"
	"/Encoding StandardEncoding def\n"
	"/BuildChar {} def\n"
	"/FontName /dummyFont def\n"
	"end\n"
	"/dummyFont exch definefont setfont \n"
	"dontDefineDummyFont {restore} if \n"
	"/maxfloat 32768.0 def \n"
	"/minfloat maxfloat neg def\n"
	"/T true def\n"
	"/F false def\n"
	"/@1 0 def\n"
	"/@2 0 def\n"
	"/@3 0 def\n"
	"/@4 0 def\n"
	"/@5 0 def\n"
	"/@6 0 def\n"
	"/@7 0 def\n"
	"/@8 0 def\n"
	"/aChar 1 string def \n"
	"/ScratchMatrix [0 0 0 0 0 0] def \n"
	"/CurrCTM matrix currentmatrix	def \n"
	"/Bdef {bind def} bind def\n"
	"/Xdef {exch def} Bdef\n"
	"/Xstore {exch store} Bdef\n"
	"/Inc {dup load 1 add store} Bdef\n"
	"/Dec {dup load 1 sub store} Bdef\n"
	"/ExecLimChk {\n"
	"errordict /limitcheck get exec\n"
	"} Bdef\n"
	"/CharPathCount 0 def\n"
	"/GXCharPath {\n"
	"/CharPathCount Inc\n"
	"userdict begin \n"
	"/charpath load exec \n"
	"end\n"
	"/CharPathCount Dec\n"
	"} Bdef\n"
	"/CopyDict {\n"
	"{\n"
	"2 index \n"
	"3 1 roll \n"
	"put\n"
	"} forall\n"
	"pop \n"
	"} Bdef\n"
	"/BoxWidths {\n"
	"exch \n"
	"4 -1 roll \n"
	"sub \n"
	"3 1 roll \n"
	"exch sub \n"
	"} Bdef\n"
	"/FullPath {\n"
	"minfloat minfloat moveto\n"
	"maxfloat minfloat lineto\n"
	"maxfloat maxfloat lineto\n"
	"minfloat maxfloat lineto\n"
	"closepath\n"
	"} Bdef\n"
	"/EmptyPath {\n"
	"0 0 moveto \n"
	"} Bdef\n"
	"/TightFullPath {\n"
	"gsave \n"
	"clippath \n"
	"pathbbox\n"
	"grestore\n"
	"4 copy \n"
	"BoxWidths \n"
	"4 2 roll \n"
	"pop pop \n"
	"RP \n"
	"} Bdef\n"
	"/PointsAvailable {\n"
	"gsave\n"
	"newpath\n"
	"0.0 0.0 /moveto	load stopped not \n"
	"{ \n"
	"1 \n"
	"{	\n"
	"1.0 1.0 /lineto load stopped \n"
	"{pop pop exit} \n"
	"{1 add	} ifelse \n"
	"} loop\n"
	"}\n"
	"{pop pop 0} \n"
	"ifelse\n"
	"grestore\n"
	"} Bdef\n"
	"/AvoidLimit {\n"
	"/@1 exch store \n"
	"/@2 exch store \n"
	"currentflat dup /@3 exch store	\n"
	"{\n"
	"gsave\n"
	"@2 load stopped not \n"
	"{ \n"
	"@1 0 gt { \n"
	"PointsAvailable @1 ge\n"
	"{exit} if \n"
	"} {exit} ifelse \n"
	"} if\n"
	"grestore \n"
	"/@3 @3 2 mul dup setflat store \n"
	"@3 1000 gt {exit} if \n"
	"} loop\n"
	"@3 1000 lt { \n"
	"grestore \n"
	"@3 setflat \n"
	"@2 load exec \n"
	"} { \n"
	"pop \n"
	"@2 ExecLimChk \n"
	"} ifelse\n"
	"setflat \n"
	"} Bdef\n"
	"languagelevel 2 lt {\n"
	"/SF {\n"
	"exch findfont \n"
	"exch dup type /arraytype eq { \n"
	"dup \n"
	"AugGstate /FontMapping get \n"
	"copy pop\n"
	"makefont \n"
	"}	{ \n"
	"dup \n"
	"0 0	2 index 0 0 \n"
	"AugGstate /FontMapping get\n"
	"astore pop\n"
	"scalefont \n"
	"} ifelse\n"
	"setfont \n"
	"} Bdef\n"
	"} { \n"
	"/SF {\n"
	"dup type /arraytype eq { \n"
	"dup \n"
	"AugGstate /FontMapping get \n"
	"copy pop\n"
	"}	{ \n"
	"dup \n"
	"0 0	2 index 0 0 \n"
	"AugGstate /FontMapping get\n"
	"astore pop\n"
	"} ifelse\n"
	"selectfont \n"
	"} Bdef\n"
	"} ifelse\n"
	"/SFy {\n"
	"0 0 2 index neg 0 0 \n"
	"ScratchMatrix astore \n"
	"1 index type /dicttype eq { \n"
	"makefont setfont \n"
	"} { \n"
	"SF \n"
	"} ifelse\n"
	"} Bdef\n"
	"/SFt {\n"
	"0 0 \n"
	"ScratchMatrix astore \n"
	"makefont setfont \n"
	"} Bdef\n"
	"/RP {\n"
	"4 2 roll \n"
	"moveto \n"
	"exch dup 0 rlineto \n"
	"exch 0 exch rlineto \n"
	"neg 0 rlineto \n"
	"closepath \n"
	"} Bdef\n"
	"/Pnt {\n"
	"moveto \n"
	"1 0 idtransform \n"
	"rlineto \n"
	"} Bdef\n"
	"languagelevel 2 lt {\n"
	"/RF {\n"
	"gsave newpath \n"
	"RP	\n"
	"fill grestore\n"
	"} Bdef\n"
	"/RStr {\n"
	"gsave newpath \n"
	"RP	\n"
	"stroke grestore\n"
	"} Bdef\n"
	"/RCl {\n"
	"newpath\n"
	"RP	\n"
	"clip\n"
	"newpath\n"
	"} Bdef\n"
	"} { \n"
	"/RF /rectfill load def\n"
	"/RStr /rectstroke load def\n"
	"/RCl /rectclip load def\n"
	"} ifelse\n"
	"/ATanRot {\n"
	"2 copy \n"
	"dup mul exch\n"
	"dup mul add\n"
	"sqrt\n"
	"dup 3 1 roll \n"
	"div \n"
	"3 1 roll\n"
	"div \n"
	"dup \n"
	"neg \n"
	"2 index \n"
	"0. 0.\n"
	"ScratchMatrix astore concat\n"
	"} Bdef\n"
	"/MakeShapeDict {\n"
	"dup dup /i eq exch /b eq or { \n"
	"12 dict begin \n"
	"} {\n"
	"9 dict begin \n"
	"} ifelse\n"
	"/shapeType Xdef\n"
	"/y2 Xdef\n"
	"/x2 Xdef\n"
	"/y1 Xdef\n"
	"/x1 Xdef\n"
	"/fillKey Xdef\n"
	"/geomProc Xdef\n"
	"shapeType dup /b eq exch /i eq or {\n"
	"/BitsPerPixel Xdef\n"
	"/BitmapStrings Xdef\n"
	"/colorSet null def \n"
	"/ColorSpace null def\n"
	"dup null ne { \n"
	"dup /CSA known { \n"
	"/ColorSpace Xdef \n"
	"} { \n"
	"/colorSet Xdef \n"
	"}ifelse \n"
	"} { \n"
	"pop \n"
	"} ifelse\n"
	"/HaveDrawnIt false def \n"
	"} { \n"
	"/ColorSpace null def\n"
	"/colorSet null def\n"
	"} ifelse\n"
	"currentdict end \n"
	"} Bdef\n"
	"/ShapeBBox {\n"
	"dup /x1 get exch\n"
	"dup /y1 get exch\n"
	"dup /x2 get exch\n"
	"/y2 get\n"
	"} Bdef\n"
	"/Max {\n"
	"2 copy\n"
	"gt {pop} {exch pop} ifelse\n"
	"} Bdef\n"
	"/Min {\n"
	"2 copy\n"
	"lt {pop} {exch pop} ifelse\n"
	"} Bdef\n"
	"/Grid {\n"
	"transform \n"
	"round exch round exch \n"
	"itransform \n"
	"} Bdef\n"
	"/PtNx {\n"
	"3 copy put \n"
	"pop \n"
	"1 add \n"
	"} Bdef\n"
	"/NotEqual {\n"
	"sub abs 0.001 ge \n"
	"} Bdef\n"
	"/GXSetRGBColor /setrgbcolor load def\n"
	"/colorimage where {pop /GXColorImage /colorimage load def} if\n"
};
resource 'wstr' (kStartProcId+1, sysHeap, purgeable) {
	"/NewAugGstate {\n"
	"11 dict dup begin\n"
	"/xBold 0 def\n"
	"/yBold 0 def\n"
	"/dash null def\n"
	"/rightIsOut false def\n"
	"/frameType 0 def\n"
	"/FontMapping	[1 0 0 1 0 0] def \n"
	"/ColorSet null def \n"
	"/orMode 0 def \n"
	"/baseFont null def \n"
	"/pattern null def \n"
	"/gridFit false def\n"
	"end\n"
	"} Bdef\n"
	"/AugGstate NewAugGstate def \n"
	"/AugGsaveStack 31 array def \n"
	"0 1 30 {AugGsaveStack exch NewAugGstate put} for\n"
	"/AugGsaveSP 0 def \n"
	"/AugGsave {\n"
	"AugGsaveStack AugGsaveSP get \n"
	"AugGstate\n"
	"CopyDict\n"
	"/AugGsaveSP Inc \n"
	"} Bdef\n"
	"/AugGrestore {\n"
	"/AugGsaveSP Dec\n"
	"AugGsaveSP 0 lt {/AugGsave 0 store} if\n"
	"AugGstate\n"
	"AugGsaveStack AugGsaveSP get\n"
	"CopyDict \n"
	"} Bdef\n"
	"/FullGsave {gsave AugGsave} Bdef\n"
	"/FullGrestore {AugGrestore currentfont grestore setfont} Bdef\n"
	"/QD2Grestore {\n"
	"currentlinewidth\n"
	"currentlinecap\n"
	"currentlinejoin\n"
	"currentmiterlimit\n"
	"CurrGridFit\n"
	"currentfont\n"
	"currentdash\n"
	"grestore\n"
	"CurrPat null ne {\n"
	"SynchPatMatrix\n"
	"} if\n"
	"setdash	\n"
	"setfont\n"
	"SetGridFit\n"
	"setmiterlimit\n"
	"setlinejoin\n"
	"setlinecap\n"
	"setlinewidth\n"
	"} Bdef\n"
	"/SetColorSet {\n"
	"AugGstate /ColorSet 3 -1 roll put\n"
	"} Bdef\n"
	"/CurrColorSet {\n"
	"AugGstate /ColorSet get\n"
	"} Bdef\n"
	"/SetBold {\n"
	"AugGstate /yBold 3 -1 roll put\n"
	"AugGstate /xBold 3 -1 roll put\n"
	"} Bdef\n"
	"/CurrBold {\n"
	"AugGstate /xBold get\n"
	"AugGstate /yBold get\n"
	"} Bdef\n"
	"/HasBold {\n"
	"CurrBold \n"
	"0 ne \n"
	"exch 0 ne \n"
	"or \n"
	"} Bdef\n"
	"languagelevel 2 lt {\n"
	"/SetGridFit {\n"
	"AugGstate /gridFit 3 -1 roll put\n"
	"} Bdef\n"
	"/CurrGridFit {\n"
	"AugGstate /gridFit get\n"
	"} Bdef\n"
	"} {\n"
	"/SetGridFit /setstrokeadjust load def\n"
	"/CurrGridFit /currentstrokeadjust load def\n"
	"} ifelse\n"
	"/SetPat {\n"
	"AugGstate /pattern 3 -1 roll put\n"
	"} Bdef\n"
	"/CurrPat { \n"
	"AugGstate /pattern get\n"
	"} Bdef\n"
	"/SetDash {\n"
	"dup null eq { \n"
	"[] 0 setdash \n"
	"} { \n"
	"dup type /dicttype ne { \n"
	"setdash \n"
	"null \n"
	"} { \n"
	"[] 0 setdash \n"
	"} ifelse\n"
	"} ifelse\n"
	"AugGstate /dash 3 -1 roll put \n"
	"} Bdef\n"
	"/CurrDash {\n"
	"AugGstate /dash get\n"
	"} Bdef\n"
	"/SetFrame {\n"
	"AugGstate /frameType 3 -1 roll put\n"
	"} Bdef\n"
	"/CurrFrame {\n"
	"AugGstate /frameType get\n"
	"} Bdef\n"
	"/SetRightIsOut {\n"
	"AugGstate /rightIsOut 3 -1 roll put\n"
	"} Bdef\n"
	"/CurrRightIsOut {\n"
	"AugGstate /rightIsOut get\n"
	"} Bdef\n"
	"/SetOrMode {\n"
	"AugGstate /orMode 3 -1 roll put\n"
	"} Bdef\n"
	"/CurrOrMode {\n"
	"AugGstate /orMode get\n"
	"} Bdef\n"
	"/ImageMaskSenseArray [true true true false false] def\n"
	"/ImageMaskSense {\n"
	"ImageMaskSenseArray CurrOrMode get\n"
	"} Bdef\n"
	"/ImageMaskColorArray [1 1 0 1 0] def\n"
	"/ImageMaskColor {\n"
	"ImageMaskColorArray CurrOrMode get\n"
	"} Bdef\n"
	"/SetBaseFont {\n"
	"AugGstate /baseFont 3 -1 roll put\n"
	"} Bdef\n"
	"/CurrBaseFont {\n"
	"AugGstate /baseFont get\n"
	"} Bdef\n"
	"/MakeStyleDict {\n"
	"10 dict dup begin \n"
	"11 1 roll \n"
	"/textSize Xdef\n"
	"/gridFit Xdef\n"
	"/mitre Xdef\n"
	"/join Xdef\n"
	"/cap Xdef\n"
	"/pen Xdef\n"
	"/dash Xdef\n"
	"/frameType Xdef\n"
	"/rightIsOut Xdef\n"
	"/pattern Xdef\n"
	"end\n"
	"} Bdef\n"
	"/nilStyleDict 10 dict dup\n"
	"begin\n"
	"/textSize 1 def\n"
	"/gridFit false def\n"
	"/mitre 1000 def\n"
	"/join 0 def\n"
	"/cap 0 def\n"
	"/pen 0 def\n"
	"/dash null def\n"
	"/frameType 0 def\n"
	"/rightIsOut F def\n"
	"/pattern null def\n"
	"end\n"
	"def\n"
	"/SetStyle {\n"
	"dup /dash get SetDash\n"
	"dup /pattern get SetPat\n"
	"dup /rightIsOut get SetRightIsOut\n"
	"dup /pen get setlinewidth\n"
	"dup /cap get setlinecap\n"
	"dup /join get setlinejoin\n"
	"dup /mitre get setmiterlimit\n"
	"dup /frameType get SetFrame\n"
	"/gridFit get SetGridFit\n"
	"} Bdef\n"
	"languagelevel 1 gt {\n"
	"/SynchPatMatrix {\n"
	"CurrPat null ne { \n"
	"CurrPat dup \n"
	"/patTransform get makepattern \n"
	"SetPat \n"
	"} if\n"
	"} Bdef\n"
	"} { \n"
	"/SynchPatMatrix {\n"
	"CurrPat null ne {\n"
	"CurrPat begin\n"
	"/patTransform [ \n"
	"ux uy Grid\n"
	"vx vy Grid\n"
	"px py Grid\n"
	"] def\n"
	"/IpatTransform patTransform IpatTransform invertmatrix def\n"
	"patternFontDict /AdvanceVector get patTransform 0 get 0 exch put\n"
	"patternFontDict /AdvanceVector get patTransform 1 get 1 exch put\n"
	"end\n"
	"} if\n"
	"} def\n"
	"} ifelse \n"
};
resource 'wstr' (kStartProcId+2, sysHeap, purgeable) {
	"languagelevel 2 lt {\n"
	"/ShapeBuildChar {\n"
	"pop \n"
	"begin \n"
	"0 setlinewidth \n"
	"Shape begin \n"
	"AdvanceVector dup 0 get exch 1 get \n"
	"shapeType /i ne { \n"
	"x1 y1 Grid x2 y2 Grid setcachedevice	\n"
	"geomProc \n"
	"FillDict fillKey get exec \n"
	"} { \n"
	"setcharwidth \n"
	"geomProc \n"
	"} ifelse\n"
	"end\n"
	"end\n"
	"} Bdef\n"
	"} {\n"
	"/PatternPaintProc {\n"
	"begin \n"
	"IpatTransform concat \n"
	"patShape begin \n"
	"CurrColorSet \n"
	"colorSet SetColorSet \n"
	"ColorSpace null ne { \n"
	"ColorSpace GXSetCSpace \n"
	"} if\n"
	"shapeType /b eq { \n"
	"CurrOrMode 0 eq { \n"
	"0 colorSet SetIndexedColor \n"
	"newpath\n"
	"x1 y1 moveto x2 y1 lineto\n"
	"x2 y2 lineto x1 y2 lineto\n"
	"closepath\n"
	"fill\n"
	"} if\n"
	"ImageMaskColor colorSet SetIndexedColor \n"
	"} if\n"
	"newpath \n"
	"geomProc \n"
	"FillDict fillKey get exec \n"
	"SetColorSet \n"
	"end\n"
	"end\n"
	"} Bdef\n"
	"} ifelse \n"
	"languagelevel 2 lt { \n"
	"/MakeShapeFont {\n"
	"8 dict dup begin \n"
	"4 1 roll \n"
	"[3 1 roll]\n"
	"/AdvanceVector Xdef \n"
	"/Shape Xdef\n"
	"/FontType 3 def\n"
	"/FontMatrix [1 0 0 1 0 0] def \n"
	"/FontBBox [ \n"
	"Shape ShapeBBox\n"
	"] def\n"
	"/Encoding StandardEncoding def \n"
	"/BuildChar /ShapeBuildChar load def\n"
	"end\n"
	"} Bdef\n"
	"} if \n"
	"/IsMatrixJustScaling {\n"
	"dup 0 get \n"
	"1 index 3 get \n"
	"0.0 eq exch 0.0 eq and	\n"
	"1 index 1 get \n"
	"2 index 2 get \n"
	"0.0 eq exch 0.0 eq and	\n"
	"or \n"
	"} Bdef\n"
	"/PortMapping matrix def\n"
	"/PortPatternMapping matrix def \n"
	"/SaveCTMForPattern matrix def \n"
	"/GridMatrix {\n"
	"IsMatrixJustScaling { \n"
	"0 1 3 { \n"
	"dup \n"
	"2 index exch \n"
	"get dup abs 1.0 gt {	\n"
	"round \n"
	"} if\n"
	"2 index \n"
	"3 1 roll put \n"
	"} for\n"
	"} if\n"
	"pop \n"
	"} Bdef\n"
	"/EnsureDeviceResolution {\n"
	"ScratchMatrix currentmatrix	IsMatrixJustScaling {\n"
	"0 1 3 { \n"
	"dup 2 index exch \n"
	"get dup abs 1.0 sub abs	.005 le { \n"
	"0.0 lt {\n"
	"-1.0 \n"
	"} {\n"
	"1.0\n"
	"} ifelse\n"
	"} if\n"
	"2 index 3 1 roll put \n"
	"} for\n"
	"} if\n"
	"setmatrix \n"
	"} Bdef\n"
	"/SetupPatternCTM {\n"
	"SaveCTMForPattern currentmatrix pop\n"
	"PortMap	{ \n"
	"PortMapping PortPatternMapping\n"
	"copy dup GridMatrix \n"
	"setmatrix \n"
	"PortAllign not { \n"
	"0 0 SaveCTMForPattern transform	itransform \n"
	"translate\n"
	"} if\n"
	"} { \n"
	"PortAllign { \n"
	"0 0 PortMapping transform itransform\n"
	"translate\n"
	"} if\n"
	"} ifelse\n"
	"} Bdef\n"
	"languagelevel 2 lt {\n"
	"/MakePatternDict {\n"
	"21 dict dup begin \n"
	"10 1 roll \n"
	"/PortAllign Xdef\n"
	"/PortMap Xdef\n"
	"/py Xdef /px Xdef\n"
	"/vy Xdef /vx Xdef\n"
	"/uy Xdef /ux Xdef\n"
	"/patTransform [ \n"
	"ux uy\n"
	"vx vy\n"
	"px py\n"
	"] def\n"
	"dup /shapeType get /b eq {\n"
	"dup ShapeBBox \n"
	"BoxWidths \n"
	"vy ne vx 0 ne or \n"
	"exch ux ne uy 0 ne or \n"
	"or { \n"
	"dup /shapeType /i put\n"
	"} if\n"
	"} if\n"
	"ux uy MakeShapeFont \n"
	"/patternFont exch definefont	\n"
	"/patternFontDict Xdef \n"
	"/IpatTransform \n"
	"patTransform matrix\n"
	"invertmatrix\n"
	"def\n"
	"end\n"
	"} Bdef\n"
	"} {	\n"
	"/MakePatternDict {\n"
	"10 dict dup begin \n"
	"10 1 roll \n"
	"/PatternType 1 def \n"
	"/PortAllign Xdef \n"
	"/PortMap Xdef \n"
	"[ 7 1 roll ] \n"
	"/patTransform Xdef \n"
	"/XStep 1 def \n"
	"/YStep 1 def\n"
	"/TilingType CurrGridFit {2} {1} ifelse def \n"
	"/PaintProc /PatternPaintProc load def \n"
	"/IpatTransform \n"
	"patTransform [0 0 0 0 0 0]\n"
	"invertmatrix\n"
	"def\n"
	"/patShape Xdef \n"
	"/BBox [\n"
	"gsave\n"
	"ScratchMatrix currentmatrix \n"
	"IpatTransform concat \n"
	"patShape /shapeType get /g eq { \n"
	"patShape /geomProc get exec \n"
	"setmatrix \n"
	"/flattenpath 0 AvoidLimit pathbbox \n"
	"} { \n"
	"patShape ShapeBBox \n"
	"4 2 roll 4 copy 4 2 roll BoxWidths RP \n"
	"pop pop\n"
	"setmatrix \n"
	"pathbbox \n"
	"} ifelse\n"
	"grestore\n"
	"] def\n"
	"/PaintType \n"
	"patShape /shapeType get dup /i eq exch /b eq or { \n"
	"1 \n"
	"} { \n"
	"2 \n"
	"}ifelse \n"
	"def\n"
	"end\n"
	"dup /patTransform get \n"
	"makepattern \n"
	"} Bdef\n"
	"} ifelse \n"
	"languagelevel 2 lt {\n"
	"/patternString 100 string def \n"
	"/PatternFill {\n"
	"CurrPat begin \n"
	"gsave \n"
	"SetupPatternCTM \n"
	"patternFontDict /Shape get /shapeType get /b eq {\n"
	"CurrOrMode 0 eq { \n"
	"0 patternFontDict /Shape get /colorSet get SetIndexedColor \n"
	"dup \n"
	"gsave {fill} {eofill} ifelse grestore \n"
	"} if\n"
	"ImageMaskColor patternFontDict /Shape get /colorSet get SetIndexedColor \n"
	"} { \n"
	"patternFontDict /Shape get /shapeType get /i eq {\n"
	"patternFontDict /Shape get dup /colorSet get dup \n"
	"null ne { \n"
	"SetColorSet \n"
	"/BitsPerPixel get 2 exch exp 1 sub /MaxSampleInt exch store \n"
	"InstallColorSetTransfers \n"
	"} {\n"
	"pop \n"
	"pop \n"
	"} ifelse\n"
	"} if\n"
	"} ifelse\n"
	"{/clip 0 AvoidLimit}\n"
	"{/eoclip 0 AvoidLimit}\n"
	"ifelse \n"
	"/flattenpath 0 AvoidLimit \n"
	"/pathbbox	load stopped \n"
	"{0 0 0 0} if \n"
	"newpath \n"
	"patternFontDict dup setfont \n"
	"/FontBBox get \n"
	"{} forall BoxWidths \n"
	"6 2 roll \n"
	"4 index add \n"
	"exch \n"
	"5 index add \n"
	"4 2 roll \n"
	"4 index sub \n"
	"exch \n"
	"5 index sub \n"
	"exch 4 2 roll exch \n"
	"/y2 Xdef\n"
	"/x2 Xdef\n"
	"/y1 Xdef\n"
	"/x1 Xdef\n"
	"x1 y1 IpatTransform transform pop \n"
	"x1 y2 IpatTransform transform pop \n"
	"Min \n"
	"x2 y1 IpatTransform transform pop \n"
	"x2 y2 IpatTransform transform pop \n"
	"Min \n"
	"Min floor /x1p Xdef \n"
	"x1 y1 IpatTransform transform pop \n"
	"x1 y2 IpatTransform transform pop \n"
	"Max \n"
	"x2 y1 IpatTransform transform pop \n"
	"x2 y2 IpatTransform transform pop \n"
	"Max \n"
	"Max ceiling /x2p Xdef \n"
	"x1 y1 IpatTransform transform exch pop \n"
	"x2 y1 IpatTransform transform exch pop \n"
	"Min \n"
	"x1 y2 IpatTransform transform exch pop \n"
	"x2 y2 IpatTransform transform exch pop \n"
	"Min \n"
	"Min floor /y1p Xdef \n"
	"x1 y1 IpatTransform transform exch pop \n"
	"x2 y1 IpatTransform transform exch pop \n"
	"Max \n"
	"x1 y2 IpatTransform transform exch pop \n"
	"x2 y2 IpatTransform transform exch pop \n"
	"Max \n"
	"Max ceiling /y2p Xdef \n"
	"/x1p x1p floor def\n"
	"/y1p y1p floor def\n"
	"/x2p x2p ceiling def\n"
	"/y2p y2p ceiling def\n"
	"pop pop \n"
	"/lattWidth x2p x1p sub 1 add cvi def\n"
	"y1p 1 y2p {\n"
	"x1p exch patTransform transform moveto \n"
	"0 100 lattWidth { \n"
	"lattWidth exch sub \n"
	"dup 100 gt { \n"
	"pop 100 \n"
	"} if \n"
	"patternString 0 3 -1 roll getinterval \n"
	"show \n"
	"} for \n"
	"} for\n"
	"grestore\n"
	"newpath\n"
	"end\n"
	"} Bdef\n"
	"} if \n"
	"/PathLength {\n"
	"/@1 0 def \n"
	"{ /@3 Xstore /@2 Xstore } \n"
	"{ 2 copy \n"
	"@3 sub dup mul \n"
	"exch @2 sub dup mul \n"
	"add sqrt \n"
	"@1 add /@1 Xdef \n"
	"/@3 Xstore /@2 Xstore	\n"
	"}\n"
	"{} \n"
	"{} \n"
	"/flattenpath 0 AvoidLimit	\n"
	"pathforall\n"
	"@1 \n"
	"} Bdef\n"
	"/MakeDashDict {\n"
	"16 dict begin \n"
	"/dashScale Xdef \n"
	"/phase Xdef \n"
	"/advance Xdef \n"
	"/breakDash Xdef \n"
	"/levelDash Xdef \n"
	"/autoAdvance Xdef \n"
	"/Shape Xdef \n"
	"Shape ShapeBBox \n"
	"pop exch pop 2 copy sub 2 div	\n"
	"neg exch pop add \n"
	"/xCenter Xdef \n"
	"/FirstX null def /FirstY 0 def \n"
	"/LastX 0 def /LastY 0 def\n"
	"/CurrCTM matrix def \n"
	"/N 0 def \n"
	"currentdict \n"
	"end\n"
	"} Bdef\n"
	"/StampDash {\n"
	"LastX FirstX NotEqual\n"
	"LastY FirstY NotEqual or { \n"
	"CurrDash \n"
	"currentlinewidth \n"
	"null SetDash \n"
	"CurrCTM currentmatrix \n"
	"FirstX FirstY translate \n"
	"levelDash not { \n"
	"LastY FirstY sub \n"
	"LastX FirstX sub\n"
	"ATanRot\n"
	"} if\n"
	"1 currentlinewidth scale \n"
	"0 setlinewidth \n"
	"0 frameOffset translate \n"
	"1 1 dashScale div scale \n"
	"breakDash { \n"
	"xCenter neg 0 translate\n"
	"} if\n"
	"newpath 0 0 moveto\n"
	"Shape begin \n"
	"geomProc \n"
	"setmatrix \n"
	"fillKey QD2Fill \n"
	"end\n"
	"setlinewidth \n"
	"SetDash \n"
	"} if\n"
	"} Bdef\n"
	"/DashLT {/LastY Xdef /LastX Xdef} Bdef\n"
	"/DashCT {/LastY Xdef /LastX Xdef 4 {pop} repeat } Bdef\n"
	"/DashCP {} Bdef\n"
	"/DashMT {\n"
	"FirstX null eq { \n"
	"/FirstY Xdef \n"
	"/FirstX Xdef\n"
	"} { \n"
	"2 copy \n"
	"LastY ne exch \n"
	"LastX ne or	{ \n"
	"StampDash \n"
	"/FirstY Xdef \n"
	"/FirstX Xdef\n"
	"} { \n"
	"pop pop \n"
	"} ifelse\n"
	"} ifelse\n"
	"} Bdef\n"
	"/DashStroke {\n"
	"FullGsave\n"
	"begin \n"
	"CurrRightIsOut {neg} if \n"
	"/frameOffset Xdef\n"
	"Shape /colorSet get SetColorSet \n"
	"Shape /ColorSpace get dup null ne { \n"
	"GXSetCSpace\n"
	"} {\n"
	"pop\n"
	"} ifelse\n"
	"autoAdvance {\n"
	"PathLength dup advance div floor /N Xdef \n"
	"N div \n"
	"} { \n"
	"advance \n"
	"} ifelse\n"
	"/@1 Xdef \n"
	"Shape	ShapeBBox \n"
	"BoxWidths pop \n"
	"dup 0 eq { \n"
	"pop \n"
	"@1 2 div \n"
	"} if\n"
	".10 mul \n"
	"dup @1 exch sub \n"
	"[3 1 roll] \n"
	"phase \n"
	"breakDash {xCenter sub} if \n"
	"setdash \n"
	"currentlinewidth \n"
	"0 setlinewidth \n"
	"/strokepath 0 AvoidLimit \n"
	"setlinewidth \n"
	"[] 0 setdash \n"
	"/FirstX null def \n"
	"/DashMT load\n"
	"/DashLT load\n"
	"/DashCT load\n"
	"/DashCP load \n"
	"pathforall \n"
	"FirstX null ne { \n"
	"StampDash \n"
	"} if \n"
	"end\n"
	"FullGrestore newpath\n"
	"} Bdef\n"
	"/FillDict 7 dict dup 3 -1 roll Xdef begin \n"
	"/Fr {\n"
	"CurrDash null eq { \n"
	"CurrFrame dup 0 eq { \n"
	"stroke \n"
	"pop\n"
	"} { \n"
	"FillDict exch \n"
	"-1 eq {/Of get} {/If get} ifelse\n"
	"exec\n"
	"} ifelse\n"
	"} { \n"
	"CurrFrame CurrDash DashStroke	\n"
	"} ifelse\n"
	"} Bdef\n"
	"/If\n"
	"{gsave clip currentlinewidth 2 mul setlinewidth stroke grestore newpath} Bdef\n"
	"/Of\n"
	"{gsave FullPath /eoclip 0 AvoidLimit currentlinewidth 2 mul setlinewidth stroke grestore newpath} Bdef\n"
	"/Eo	/eofill load def\n"
	"/In {FullPath eofill} Bdef\n"
	"/W	/fill load def\n"
	"/No {newpath} Bdef \n"
	"end \n"
	"languagelevel 1 eq {\n"
	"/PatternFillDict 6 dict dup 3 -1 roll Xdef begin \n"
	"/Fr {\n"
	"CurrDash null eq { \n"
	"CurrFrame dup 0 eq { \n"
	"/strokepath 0 AvoidLimit true PatternFill \n"
	"pop\n"
	"} { \n"
	"PatternFillDict exch \n"
	"-1 eq {/Of get} {/If get} ifelse\n"
	"exec\n"
	"} ifelse\n"
	"} { \n"
	"CurrFrame CurrDash DashStroke	\n"
	"} ifelse\n"
	"} Bdef\n"
	"/W {true PatternFill} Bdef\n"
	"/Eo {false PatternFill} Bdef\n"
	"/In {TightFullPath false PatternFill} Bdef\n"
	"/If\n"
	"{gsave clip currentlinewidth 2 mul setlinewidth strokepath\n"
	"true exch PatternFill grestore newpath} Bdef\n"
	"/Of\n"
	"{gsave TightFullPath eoclip currentlinewidth 2 mul setlinewidth strokepath\n"
	"true exch PatternFill grestore newpath} Bdef\n"
	"end\n"
	"} if \n"
	"languagelevel 1 eq {\n"
	"/QD2Fill {\n"
	"CurrPat null eq { \n"
	"FillDict \n"
	"} { \n"
	"PatternFillDict \n"
	"} ifelse\n"
	"exch get exec \n"
	"} Bdef\n"
	"} { \n"
	"/OldColorAndSpace [] def \n"
	"/OldMatrix matrix def \n"
	"/InstallPatternColorSpace {\n"
	"CurrPat null ne { \n"
	"CurrPat begin\n"
	"PortMap PortAllign or {\n"
	"OldMatrix currentmatrix pop \n"
	"SetupPatternCTM\n"
	"SynchPatMatrix\n"
	"} if\n"
	"/OldColorAndSpace [\n"
	"currentcolor currentcolorspace	\n"
	"] store\n"
	"PaintType 2 eq {			\n"
	"currentcolor \n"
	"dup type /dicttype eq {pop} if \n"
	"} if\n"
	"end\n"
	"CurrPat setpattern \n"
	"} if\n"
	"} Bdef\n"
	"/RestoreOldColorAndSpace {\n"
	"CurrPat null ne {\n"
	"CurrPat /PortAllign get CurrPat /PortMap get or {\n"
	"OldMatrix setmatrix\n"
	"} if\n"
	"OldColorAndSpace aload pop \n"
	"setcolorspace setcolor \n"
	"} if\n"
	"} Bdef\n"
	"/QD2Fill {\n"
	"InstallPatternColorSpace\n"
	"FillDict \n"
	"exch get exec \n"
	"RestoreOldColorAndSpace\n"
	"} Bdef\n"
	"} ifelse \n"
	"/GlyphPaint {\n"
	"FullGsave \n"
	"exch \n"
	"HasBold { \n"
	"CurrBold \n"
	"AugGstate /FontMapping get \n"
	"dtransform \n"
	"SetBold \n"
	"} if\n"
	"{ \n"
	"aChar 0 3 -1 roll put \n"
	"dup \n"
	"currentpoint newpath moveto \n"
	"HasBold { \n"
	"currentpoint 3 -1 roll \n"
	"aChar true GXCharPath \n"
	"CurrCTM currentmatrix exch \n"
	"CurrBold scale \n"
	"currentlinewidth \n"
	"exch \n"
	"1 setlinewidth \n"
	"dup /W eq \n"
	"CurrPat null eq	and { \n"
	"stroke \n"
	"3 -1 roll setmatrix \n"
	"} { \n"
	"strokepath \n"
	"3 -1 roll setmatrix \n"
	"dup QD2Fill \n"
	"} ifelse\n"
	"exch setlinewidth \n"
	"3 1 roll \n"
	"moveto \n"
	"} if\n"
	"aChar true GXCharPath\n"
	"currentpoint \n"
	"3 -1 roll \n"
	"QD2Fill\n"
	"moveto \n"
	"} forall\n"
	"pop \n"
	"currentpoint \n"
	"FullGrestore \n"
	"moveto\n"
	"} Bdef\n"
	"/ShowDict 7 dict dup 3 -1 roll Xdef begin \n"
	"languagelevel 1 eq {\n"
	"/W {CurrPat null eq HasBold not and {show} {/W GlyphPaint} ifelse} Bdef\n"
	"} {\n"
	"/W {\n"
	"HasBold not {\n"
	"InstallPatternColorSpace show RestoreOldColorAndSpace\n"
	"} {\n"
	"/W GlyphPaint\n"
	"} ifelse\n"
	"} Bdef\n"
	"} ifelse \n"
	"/In {true GXCharPath /In QD2Fill} Bdef\n"
	"/Fr {/Fr GlyphPaint} Bdef\n"
	"/If {/If GlyphPaint} Bdef\n"
	"/Of {/Of GlyphPaint} Bdef\n"
	"/Eo	/W load def \n"
	"/No {pop} Bdef\n"
	"end\n"
	"/QD2Show {\n"
	"ShowDict exch get exec\n"
	"} Bdef\n"
};
resource 'wstr' (kStartProcId+3, sysHeap, purgeable) {
	"/ScaleMappingValues {\n"
	"1073741824 div \n"
	"7 1 roll\n"
	"6 {\n"
	"6 index div\n"
	"6 -1 roll\n"
	"} repeat\n"
	"7 -1 roll pop \n"
	"} Bdef\n"
	"/MakMatrix {\n"
	"ScaleMappingValues\n"
	"matrix astore\n"
	"} Bdef\n"
	"/MapCTM {\n"
	"ScaleMappingValues \n"
	"ScratchMatrix astore \n"
	"concat \n"
	"CurrPat null ne { \n"
	"SynchPatMatrix \n"
	"} if\n"
	"} Bdef\n"
	"/ClipDict 5 dict dup 3 -1 roll Xdef begin \n"
	"/Fr	{\n"
	"currentlinewidth \n"
	"0 setlinewidth \n"
	"/strokepath 0 AvoidLimit \n"
	"clip \n"
	"setlinewidth \n"
	"} Bdef\n"
	"/In {FullPath /eoclip 0 AvoidLimit} Bdef\n"
	"/Eo {/eoclip 0 AvoidLimit} Bdef\n"
	"/W {/clip 0 AvoidLimit} Bdef\n"
	"/No {\n"
	"newpath \n"
	"EmptyPath \n"
	"clip\n"
	"} Bdef\n"
	"end \n"
	"/QD2Clip {\n"
	"ClipDict exch get exec \n"
	"newpath \n"
	"} Bdef\n"
	"/MakeTrDict {\n"
	"7 dict begin \n"
	"/Mapping Xdef \n"
	"/ClipFill Xdef\n"
	"/ClipGeom Xdef\n"
	"/xTrans Mapping 4 get def \n"
	"/yTrans Mapping 5 get def\n"
	"/ClipGeom load 0 get /FullPath cvx eq ClipFill /Eo eq ClipFill /W eq or and not {\n"
	"/TrSetClip {ClipGeom ClipFill QD2Clip} BDef\n"
	"/isSimpleTranslation false def \n"
	"} {\n"
	"/TrSetClip {} def\n"
	"Mapping aload pop pop pop \n"
	"1 eq exch \n"
	"0 eq and exch \n"
	"0 eq and exch \n"
	"1 eq and \n"
	"/isSimpleTranslation Xdef\n"
	"} ifelse\n"
	"currentdict \n"
	"end\n"
	"} Bdef\n"
	"/SetTr {\n"
	"begin \n"
	"Mapping concat \n"
	"TrSetClip \n"
	"end \n"
	"} Bdef\n"
};
resource 'wstr' (kStartProcId+4, sysHeap, purgeable) {
	"/MakeFontClone {\n"
	"exch\n"
	"dup length 3 -1 roll add dict begin \n"
	"{\n"
	"1 index /FID ne 2 index /UniqueID ne and {def} {pop pop} ifelse\n"
	"} forall\n"
	"currentdict\n"
	"end\n"
	"} Bdef\n"
	"/MakeFramedFont {\n"
	"1 index /FontType get 0 ne { \n"
	"exch 2 MakeFontClone\n"
	"begin \n"
	"/PaintType 2 def \n"
	"0 FontMatrix idtransform pop \n"
	"/StrokeWidth Xdef\n"
	"currentdict\n"
	"end\n"
	"} { \n"
	"exch \n"
	"0 MakeFontClone begin \n"
	"FDepVector length array \n"
	"0 \n"
	"FDepVector { \n"
	"3 index \n"
	"MakeFramedFont /FDepFramedFont\n"
	"exch definefont \n"
	"3 copy put pop \n"
	"1 add \n"
	"} forall\n"
	"pop \n"
	"/FDepVector Xdef \n"
	"pop \n"
	"currentdict \n"
	"end\n"
	"} ifelse\n"
	"} Bdef\n"
	"/MakeVerticalFont {\n"
	"dup /WMode known {0} {1} ifelse MakeFontClone\n"
	"dup begin\n"
	"/WMode 1 def\n"
	"end\n"
	"} Bdef\n"
	"/BoldBuildChar {\n"
	"exch begin\n"
	"theChar 0 3 -1 roll put \n"
	"baseFontDict setfont\n"
	"theChar stringwidth \n"
	"dup 0 ne {yBold add} if \n"
	"exch\n"
	"dup 0 ne {xBold add} if \n"
	"exch\n"
	"gsave\n"
	"newpath\n"
	"0 0 moveto\n"
	"theChar false GXCharPath \n"
	"gsave\n"
	"xBold 2 mul yBold 2 mul scale 1 setlinewidth strokepath\n"
	"pathbbox\n"
	"grestore\n"
	"grestore\n"
	"setcachedevice\n"
	"newpath\n"
	"0 0 moveto theChar true GXCharPath\n"
	"currentlinewidth \n"
	"xBold 2 mul \n"
	"yBold 2 mul\n"
	"scale\n"
	"1 setlinewidth \n"
	"CharPathCount 0 eq {stroke} {strokepath} ifelse\n"
	"1 xBold 2 mul div 1 yBold 2 mul div scale \n"
	"setlinewidth \n"
	"0 0 moveto\n"
	"theChar CharPathCount 0 eq {show} {true charpath} ifelse\n"
	"end\n"
	"} Bdef\n"
	"/MakeBoldFont {\n"
	"20 dict dup begin \n"
	"4 1 roll \n"
	"/yBold Xdef \n"
	"/xBold Xdef\n"
	"/baseFontDict Xdef \n"
	"/theChar 1 string def \n"
	"baseFontDict /Encoding get /Encoding Xdef \n"
	"/FontType 3 def \n"
	"/FontMatrix [1 0 0 1 0 0] def \n"
	"/FontBBox [0 0 0 0] def \n"
	"/BuildChar /BoldBuildChar load def\n"
	"end\n"
	"} Bdef\n"
};
resource 'wstr' (kStartProcId+5, sysHeap, purgeable) {
	"/GXkshow /kshow load def \n"
	"/cshow where {pop} {save} ifelse \n"
	"/type0String null def\n"
	"/type0Char 1 string def\n"
	"/type0firstChar true def\n"
	"/GXkshow {\n"
	"currentfont /FontType get 0 ne {\n"
	"kshow\n"
	"} {\n"
	"/type0String Xstore\n"
	"/kshowProc Xstore\n"
	"/type0firstChar true store\n"
	"{ \n"
	"pop pop \n"
	"type0Char exch 0 exch put \n"
	"type0firstChar { \n"
	"/type0firstChar false store\n"
	"} { \n"
	"-1 -1 kshowProc \n"
	"} ifelse\n"
	"type0Char show \n"
	"} type0String cshow\n"
	"} ifelse\n"
	"} bind def\n"
	"/cshow where {pop} {restore} ifelse \n"
	"/KshowAbsPos {\n"
	"pop pop \n"
	"moveto \n"
	"} Bdef\n"
	"/KshowAbsPosH {\n"
	"pop pop \n"
	"dup \n"
	"3 1 roll \n"
	"moveto \n"
	"} Bdef\n"
	"/KshowAbsPosV {\n"
	"pop pop \n"
	"dup \n"
	"3 1 roll \n"
	"exch \n"
	"moveto \n"
	"} Bdef\n"
	"/KshowDelta {\n"
	"pop pop \n"
	"rmoveto \n"
	"} Bdef\n"
	"/KshowDeltaH {\n"
	"pop pop \n"
	"dup \n"
	"3 1 roll \n"
	"rmoveto \n"
	"} Bdef\n"
	"/KshowDeltaV {\n"
	"pop pop \n"
	"dup \n"
	"3 1 roll \n"
	"exch \n"
	"rmoveto \n"
	"} Bdef\n"
	"/CnstDltShw {\n"
	"3 1 roll \n"
	"2 copy \n"
	"5 -1 roll \n"
	"ashow \n"
	"neg exch neg exch \n"
	"rmoveto \n"
	"} Bdef\n"
};
resource 'wstr' (kStartProcId+6, sysHeap, purgeable) {
	"/ReadRaster { currentfile pixString RstrRead pop } Bdef\n"
	"/pixString null def\n"
	"/MaxSampleInt 0 def\n"
	"/OldGrayTransfer null def\n"
	"/OldBlackTransfer null def\n"
	"/OldRedTransfer null def\n"
	"/OldGreenTransfer null def\n"
	"/OldBlueTransfer null def\n"
	"/OldCyanTransfer null def\n"
	"/OldMagentaTransfer null def\n"
	"/OldYellowTransfer null def\n"
	"/DoBitmap { save \n"
	"9 1 roll \n"
	"/pixString exch string store \n"
	"/RstrRead exch \n"
	"{/readhexstring}\n"
	"{/readstring}\n"
	"ifelse\n"
	"load def\n"
	"1 0 0 1 \n"
	"6 -2 roll neg exch neg exch \n"
	"ScratchMatrix astore \n"
	"/ReadRaster load \n"
	"6 -1 roll dup 1 gt { \n"
	"false exch \n"
	"GXColorImage \n"
	"} { \n"
	"pop \n"
	"image \n"
	"} ifelse\n"
	"restore } Bdef\n"
	"/DoImageMask { save\n"
	"1 index type /arraytype eq { \n"
	"exch concat \n"
	"1 SetOrMode \n"
	"EnsureDeviceResolution \n"
	"} if\n"
	"7 1 roll \n"
	"/pixString exch string store \n"
	"/RstrRead exch \n"
	"{/readhexstring}\n"
	"{/readstring}\n"
	"ifelse\n"
	"load def\n"
	"1 0 0 1 \n"
	"6 -2 roll neg exch neg exch \n"
	"ScratchMatrix astore \n"
	"ImageMaskSense exch \n"
	"/ReadRaster load \n"
	"gsave ImageMaskColor CurrColorSet SetIndexedColor\n"
	"imagemask	\n"
	"grestore\n"
	"restore } Bdef\n"
	"/MakeBitmapStrings {\n"
	"/@1 Xstore \n"
	"[ \n"
	"@1 -65535 0 { \n"
	"dup 65535 gt { \n"
	"pop 65535 string \n"
	"} { \n"
	"string \n"
	"} ifelse\n"
	"} for\n"
	"] \n"
	"exch\n"
	"/RstrRead exch \n"
	"{/readhexstring}\n"
	"{/readstring}\n"
	"ifelse\n"
	"load def\n"
	"dup \n"
	"{ \n"
	"currentfile exch RstrRead pop pop\n"
	"} forall\n"
	"} Bdef\n"
	"/StringDataIn {\n"
	"2 copy get exch 1 add exch\n"
	"} Bdef\n"
	"/DrawBitmapString {\n"
	"1 0 0 1 \n"
	"6 -2 roll neg exch neg exch \n"
	"ScratchMatrix astore \n"
	"/StringDataIn load \n"
	"BitmapStrings 0 \n"
	"8 2 roll \n"
	"6 -1 roll dup 1 gt { \n"
	"false exch \n"
	"GXColorImage \n"
	"} { \n"
	"pop \n"
	"image \n"
	"} ifelse\n"
	"pop pop \n"
	"} Bdef\n"
	"/Draw1bitBitmapString {\n"
	"shapeType /i eq CurrOrMode 0 eq and { \n"
	"1 \n"
	"3 1 roll \n"
	"DrawIndexedBitmapStrings	\n"
	"} {\n"
	"1 0 0 1 \n"
	"6 -2 roll neg exch neg exch \n"
	"ScratchMatrix astore \n"
	"ImageMaskSense exch \n"
	"/StringDataIn load \n"
	"BitmapStrings 0 \n"
	"7 2 roll \n"
	"imagemask \n"
	"pop pop \n"
	"} ifelse\n"
	"} Bdef\n"
	"languagelevel 1 eq { \n"
	"statusdict /processcolors known { \n"
	"statusdict /processcolors \n"
	"get exec 4 ne \n"
	"} { \n"
	"true \n"
	"}ifelse\n"
	"} { \n"
	"true \n"
	"} ifelse\n"
	"{save true} {false} ifelse \n"
	"/RGBtoCMYKColorSetParams {\n"
	"dup 3 eq { \n"
	"5 -3 roll \n"
	"dup length array \n"
	"0 1 2 index length 1 sub \n"
	"{ \n"
	"dup 5 index exch get exch \n"
	"dup 5 index exch get exch \n"
	"dup 5 index exch get exch \n"
	"4 1 roll \n"
	"setrgbcolor currentcmykcolor	\n"
	"5 index 5 index 3 -1 roll \n"
	"put \n"
	"5 index 4 index 3 -1 roll \n"
	"put \n"
	"5 index 3 index 3 -1 roll \n"
	"put \n"
	"5 index 2 index 3 -1 roll \n"
	"put \n"
	"pop \n"
	"} for\n"
	"6 -2 roll \n"
	"pop 4 \n"
	"} if \n"
	"} Bdef\n"
	"{restore} if \n"
	"/CreateColorSet {\n"
	"currentdict /PortablizeColorSetParams known {PortablizeColorSetParams} if \n"
	"currentdict /RGBtoCMYKColorSetParams known {RGBtoCMYKColorSetParams} if \n"
	"5 dict begin \n"
	"exch \n"
	"/ColorSpace Xdef \n"
	"1 index length /Size Xdef \n"
	"dup /Num Xdef \n"
	"array \n"
	"astore \n"
	"/Components Xdef \n"
	"ColorSpace null eq { \n"
	"/SetColorOp\n"
	"Num 1 eq {							\n"
	"/setgray load def \n"
	"}	{ \n"
	"Num 3 eq { \n"
	"/GXSetRGBColor load def \n"
	"} { \n"
	"/setcmykcolor load def \n"
	"}	ifelse\n"
	"}	ifelse\n"
	"} { \n"
	"/SetColorOp /setcolor load def\n"
	"} ifelse\n"
	"currentdict end\n"
	"} Bdef\n"
	"/SetIndexedColor {\n"
	"begin\n"
	"ColorSpace null ne {ColorSpace GXSetCSpace} if \n"
	"Components {1 index get exch} forall pop \n"
	"SetColorOp\n"
	"end\n"
	"} Bdef\n"
	"languagelevel 2 ge {\n"
	"/LookupProc {\n"
	"CurrColorSet /Components get { \n"
	"1 index dup \n"
	"CurrColorSet /Size get ge {			\n"
	"pop pop 0 \n"
	"} { \n"
	"get \n"
	"}	ifelse\n"
	"exch \n"
	"} forall \n"
	"pop \n"
	"} Bdef\n"
	"} if\n"
	"languagelevel 2 ge {\n"
	"/DoIndexedBitmap { save\n"
	"8 1 roll \n"
	"dup 0 gt {\n"
	"/pixString exch string store \n"
	"/RstrRead exch \n"
	"{/readhexstring}\n"
	"{/readstring} \n"
	"ifelse\n"
	"load def\n"
	"} {\n"
	"pop pop \n"
	"/pixString null store \n"
	"} ifelse\n"
	"1 0 0 1\n"
	"6 -2 roll neg exch neg exch \n"
	"ScratchMatrix astore \n"
	"[\n"
	"/Indexed\n"
	"CurrColorSet begin \n"
	"ColorSpace null eq { \n"
	"Num 1 eq \n"
	"{/DeviceGray}\n"
	"{ Num 3 eq\n"
	"{/DeviceRGB} \n"
	"{/DeviceCMYK} \n"
	"ifelse\n"
	"}	ifelse\n"
	"} { \n"
	"ColorSpace /CSA get\n"
	"} ifelse\n"
	"Size \n"
	"end\n"
	"/LookupProc load \n"
	"] setcolorspace\n"
	"CurrColorSet /ColorSpace get dup null ne {GXSetCRD} {pop} ifelse\n"
	"7 dict dup begin\n"
	"5 1 roll\n"
	"/ImageMatrix Xdef\n"
	"/BitsPerComponent Xdef\n"
	"/Height Xdef\n"
	"/Width Xdef\n"
	"/ImageType 1 def\n"
	"/Decode [0 2 BitsPerComponent exp 1 sub] def\n"
	"pixString null ne {\n"
	"/DataSource /ReadRaster load def\n"
	"} {\n"
	"/DataSource /StringDataIn load def\n"
	"BitmapStrings 0 \n"
	"3 2 roll \n"
	"} ifelse\n"
	"end\n"
	"image \n"
	"pixString null eq {pop pop} if\n"
	"restore } Bdef\n"
	"} if\n"
	"languagelevel 1 eq {\n"
	"/MaxSampleInt 0 store \n"
	"/LookupComponent {\n"
	"CurrColorSet /Components get \n"
	"exch get \n"
	"exch MaxSampleInt mul round cvi \n"
	"dup\n"
	"CurrColorSet /Size get ge { \n"
	"pop pop 0\n"
	"} {\n"
	"get\n"
	"} ifelse\n"
	"} Bdef\n"
	"/DoIndexedBitmap { save\n"
	"8 1 roll \n"
	"dup 0 gt { \n"
	"/pixString exch string store \n"
	"/RstrRead exch \n"
	"{/readhexstring}\n"
	"{/readstring} \n"
	"ifelse\n"
	"load def\n"
	"2 index 2 exch exp 1 sub /MaxSampleInt exch store \n"
	"InstallColorSetTransfers \n"
	"} { \n"
	"pop pop \n"
	"/pixString null store \n"
	"} ifelse\n"
	"1 0 0 1\n"
	"6 -2 roll neg exch neg exch \n"
	"ScratchMatrix astore \n"
	"CurrColorSet /Num get dup 1 eq { \n"
	"pop \n"
	"pixString null ne {\n"
	"/ReadRaster load \n"
	"} {\n"
	"/StringDataIn load\n"
	"BitmapStrings 0 7 2 roll\n"
	"} ifelse\n"
	"image\n"
	"} { \n"
	"3 eq { \n"
	"pixString null ne {\n"
	"{ReadRaster dup dup} {} {} \n"
	"} {\n"
	"{StringDataIn dup dup} {} {} BitmapStrings 0 9 2 roll\n"
	"} ifelse\n"
	"true 3 GXColorImage\n"
	"} { \n"
	"pixString null ne {\n"
	"{ReadRaster dup dup dup } {} {} {}\n"
	"} {\n"
	"{StringDataIn dup dup dup} {} {} {} BitmapStrings 0 10 2 roll\n"
	"} ifelse\n"
	"true 4 GXColorImage\n"
	"} ifelse\n"
	"} ifelse\n"
	"pixString null eq {pop pop} if \n"
	"restore } Bdef\n"
	"} if\n"
	"languagelevel 1 eq {\n"
	"/InstallColorSetTransfers {\n"
	"CurrColorSet /Num get dup 1 eq { \n"
	"/OldGrayTransfer currenttransfer store\n"
	"{0 LookupComponent OldGrayTransfer} settransfer\n"
	"pop \n"
	"} { \n"
	"3 eq { \n"
	"currentcolortransfer\n"
	"/OldGrayTransfer exch store\n"
	"/OldBlueTransfer exch store\n"
	"/OldGreenTransfer exch store\n"
	"/OldRedTransfer exch store\n"
	"{0 LookupComponent OldRedTransfer}\n"
	"{1 LookupComponent OldGreenTransfer}\n"
	"{2 LookupComponent OldBlueTransfer}\n"
	"{OldGrayTransfer}\n"
	"setcolortransfer\n"
	"} { \n"
	"currentcolortransfer\n"
	"/OldBlackTransfer exch store\n"
	"/OldYellowTransfer exch store\n"
	"/OldMagentaTransfer exch store\n"
	"/OldCyanTransfer exch store\n"
	"{1 exch sub 0 LookupComponent 1 exch sub OldCyanTransfer}\n"
	"{1 exch sub 1 LookupComponent 1 exch sub OldMagentaTransfer}\n"
	"{1 exch sub 2 LookupComponent 1 exch sub OldYellowTransfer}\n"
	"{1 exch sub 3 LookupComponent 1 exch sub OldBlackTransfer}\n"
	"setcolortransfer\n"
	"} ifelse\n"
	"} ifelse\n"
	"} Bdef\n"
	"} if\n"
	"/DrawIndexedBitmapStrings {\n"
	"F 0 DoIndexedBitmap \n"
	"} Bdef\n"
	"/Do1bitBitmap {\n"
	"dup type /arraytype eq \n"
	"CurrOrMode 0 ne or { \n"
	"DoImageMask\n"
	"} { \n"
	"1 \n"
	"5 1 roll	\n"
	"DoIndexedBitmap\n"
	"} ifelse\n"
	"} Bdef\n"
	"/SetImageDecodeEntry {\n"
	"/Decode [0 1.0 0 1.0 0 1.0] def \n"
	"currentcolorspace 0 get /CIEBasedABC eq { \n"
	"currentcolorspace 1 get dup /RangeABC known { \n"
	"/RangeABC get /Decode exch def \n"
	"} { \n"
	"pop \n"
	"} ifelse \n"
	"} if\n"
	"} bind def\n"
	"languagelevel 2 ge {\n"
	"/DoLevel2ColorImage {\n"
	"9 dict begin\n"
	"/ImageType 1 def\n"
	"{\n"
	"/DataSource currentfile /ASCIIHexDecode filter def\n"
	"} {\n"
	"/DataSource currentfile def\n"
	"} ifelse\n"
	"neg exch neg exch matrix translate /ImageMatrix Xdef\n"
	"/BitsPerComponent Xdef\n"
	"/Height Xdef\n"
	"/Width Xdef\n"
	"SetImageDecodeEntry \n"
	"currentdict \n"
	"end\n"
	"image \n"
	"} Bdef\n"
	"/DoLevel2ColorImageString {\n"
	"9 dict begin\n"
	"/ImageType 1 def\n"
	"/DataSource /StringDataIn load def	\n"
	"neg exch neg exch matrix translate /ImageMatrix Xdef\n"
	"/BitsPerComponent Xdef\n"
	"/Height Xdef\n"
	"/Width Xdef\n"
	"SetImageDecodeEntry \n"
	"BitmapStrings 0	\n"
	"currentdict \n"
	"end\n"
	"image \n"
	"pop pop \n"
	"} Bdef\n"
	"} if \n"
};
resource 'wstr' (kStartProcId+7, sysHeap, purgeable) {
	"/BBoxPath {\n"
	"3 index 3 index \n"
	"moveto \n"
	"3 index 1 index \n"
	"lineto \n"
	"2 copy \n"
	"lineto \n"
	"pop 1 index \n"
	"lineto lineto\n"
	"closepath\n"
	"} Bdef\n"
	"/SaveMatrix matrix def\n"
	"/SaveFont null def\n"
	"/StringBBox {\n"
	"currentpoint 3 -1 roll \n"
	"SaveMatrix currentmatrix pop \n"
	"initmatrix \n"
	"currentpoint translate \n"
	"currentfont dup /SaveFont Xstore	\n"
	"100 scalefont \n"
	"setfont \n"
	"false userdict /charpath known {	\n"
	"userdict /charpath get exec \n"
	"} { \n"
	"charpath \n"
	"} ifelse\n"
	"pathbbox \n"
	"4 {100 div 4 1 roll} repeat \n"
	"newpath\n"
	"SaveMatrix setmatrix\n"
	"SaveFont setfont\n"
	"6 -2 roll \n"
	"2 copy \n"
	"translate \n"
	"6 2 roll \n"
	"transform \n"
	"4 2 roll transform \n"
	"4 2 roll \n"
	"6 -2 roll \n"
	"neg exch neg exch \n"
	"translate \n"
	"itransform 4 2 roll \n"
	"itransform 4 2 roll \n"
	"} Bdef\n"
	"/AddBBoxes {\n"
	"4 index null ne { \n"
	"4 index Max\n"
	"4 1 roll\n"
	"5 index Max\n"
	"4 1 roll\n"
	"6 index Min\n"
	"4 1 roll\n"
	"7 index Min\n"
	"4 1 roll\n"
	"8 4 roll\n"
	"pop pop pop pop\n"
	"} {\n"
	"5 -1 roll pop \n"
	"} ifelse\n"
	"} Bdef\n"
	"/LW8LayerBuildChar {\n"
	"exch begin \n"
	"Moby begin \n"
	"baseFont setfont\n"
	"theChar exch 0 exch put \n"
	"theChar stringwidth \n"
	"advanceMapping transform \n"
	"setcharwidth \n"
	"faceLayers {\n"
	"gsave\n"
	"begin \n"
	"fillKey /No ne { \n"
	"LayerFont setfont \n"
	"whiteLayer {1.0 setgray} if \n"
	"outlineTransform begin \n"
	"isSimpleTranslation { \n"
	"xTrans yTrans moveto \n"
	"} { \n"
	"Mapping concat \n"
	"TrSetClip \n"
	"0 0 moveto \n"
	"} ifelse\n"
	"end \n"
	"theChar show \n"
	"} if\n"
	"end\n"
	"grestore\n"
	"} forall\n"
	"end \n"
	"end\n"
	"} Bdef\n"
	"/AdvanceMappingBuildChar {\n"
	"exch begin \n"
	"theChar 0 3 -1 roll put \n"
	"baseFont setfont\n"
	"theChar stringwidth\n"
	"advanceMapping transform \n"
	"setcharwidth \n"
	"0 0 moveto\n"
	"theChar show\n"
	"end\n"
	"} Bdef\n"
	"/TextFaceSetupFontCache {\n"
	"6 copy \n"
	"languagelevel 2 ge HasPattern and { \n"
	"pop pop pop pop setcharwidth \n"
	"} { \n"
	"setcachedevice \n"
	"}	ifelse\n"
	"2 copy 6 -2 roll \n"
	"BoxWidths \n"
	"RCl \n"
	"pop pop\n"
	"} Bdef\n"
	"/ComputeLayerBBox {\n"
	"LayerFont setfont \n"
	"newpath 0 0 moveto \n"
	"theChar StringBBox \n"
	"/Y3 Xdef /X3 Xdef \n"
	"/Y1 Xdef /X1 Xdef \n"
	"/X2 X3 def	/Y2 Y1 def \n"
	"/X4 X1 def	/Y4 Y3 def \n"
	"X1 Y1 outlineTransform /Mapping get transform /Y1 Xdef /X1 Xdef\n"
	"X2 Y2 outlineTransform /Mapping get transform /Y2 Xdef /X2 Xdef\n"
	"X3 Y3 outlineTransform /Mapping get transform /Y3 Xdef /X3 Xdef\n"
	"X4 Y4 outlineTransform /Mapping get transform /Y4 Xdef /X4 Xdef\n"
	"X1 X2 Min X3 Min X4 Min \n"
	"Y1 Y2 Min Y3 Min Y4 Min \n"
	"X1 X2 Max X3 Max X4 Max \n"
	"Y1 Y2 Max Y3 Max Y4 Max \n"
	"/LayerBBoxGrowX xBold 2 div def \n"
	"/LayerBBoxGrowY yBold 2 div def\n"
	"fillKey /Fr eq LayerFont /PaintType 2 copy known {get} {pop pop 0} ifelse 2 eq or {\n"
	"outlineStyle /pen get dup dtransform \n"
	"2.0 Max exch 2.0 Max exch \n"
	"idtransform \n"
	"Max \n"
	"/LayerPen exch def \n"
	"outlineStyle /dash get null ne { \n"
	"outlineStyle /dash get /Shape get ShapeBBox \n"
	"BoxWidths exch pop \n"
	"LayerPen 2 div mul dup \n"
	"LayerBBoxGrowY add /LayerBBoxGrowY Xdef \n"
	"LayerBBoxGrowX add /LayerBBoxGrowX Xdef \n"
	"} { \n"
	"LayerBBoxGrowY LayerPen 2 div add /LayerBBoxGrowY Xdef\n"
	"LayerBBoxGrowX LayerPen 2 div add /LayerBBoxGrowX Xdef\n"
	"} ifelse\n"
	"} if\n"
	"LayerBBoxGrowY add \n"
	"exch LayerBBoxGrowX add \n"
	"4 2 roll \n"
	"LayerBBoxGrowY sub \n"
	"exch LayerBBoxGrowX sub \n"
	"exch 4 2 roll exch \n"
	"} Bdef	\n"
	"/ComputeFaceBBox {\n"
	"null \n"
	"faceLayers {\n"
	"begin \n"
	"whiteLayer not fillKey /No ne and { \n"
	"ComputeLayerBBox \n"
	"AddBBoxes \n"
	"} if\n"
	"end\n"
	"} forall	\n"
	"dup null eq { \n"
	"pop \n"
	"0 0 0 0 \n"
	"} if\n"
	"} Bdef\n"
	"/LayerBuildChar {\n"
	"/TextFaceSave save store \n"
	"Moby begin \n"
	"1 0 0 1 0 0 \n"
	"AugGstate /FontMapping get	\n"
	"astore pop\n"
	"exch begin \n"
	"theChar exch 0 exch put \n"
	"baseFont setfont \n"
	"theChar stringwidth \n"
	"autoAdvance {\n"
	"ComputeFaceBBox \n"
	"4 copy \n"
	"10 4 roll \n"
	"baseFont setfont\n"
	"newpath\n"
	"0 0 moveto\n"
	"theChar StringBBox\n"
	"BoxWidths\n"
	"6 2 roll\n"
	"BoxWidths\n"
	"BoxWidths\n"
	"4 2 roll\n"
	"dup 0 ne {2 index add} if \n"
	"exch\n"
	"dup 0 ne {3 index add} if \n"
	"exch\n"
	"4 2 roll pop pop \n"
	"advanceMapping transform \n"
	"6 2 roll \n"
	"} { \n"
	"advanceMapping transform \n"
	"ComputeBBox { \n"
	"ComputeFaceBBox \n"
	"} { \n"
	"/FontBBox load cvx exec \n"
	"} ifelse\n"
	"} ifelse\n"
	"TextFaceSetupFontCache\n"
	"nLayers 1 sub -1 0 { \n"
	"faceLayers exch get begin \n"
	"fillKey /No ne { \n"
	"newpath \n"
	"LayerFont setfont \n"
	"whiteLayer { \n"
	"CurrCTM currentmatrix \n"
	"outlineTransform SetTr \n"
	"0 0 moveto \n"
	"theChar false GXCharPath	\n"
	"/In {QD2Clip}	stopped { \n"
	"newpath \n"
	"} if\n"
	"setmatrix \n"
	"} {\n"
	"outlineStyle SetStyle \n"
	"xBold yBold SetBold \n"
	"gsave\n"
	"outlineTransform SetTr\n"
	"SynchPatMatrix \n"
	"newpath 0 0 moveto \n"
	"mark \n"
	"theChar fillKey {QD2Show} stopped	{ \n"
	"counttomark 6 eq{ \n"
	"5{pop}repeat \n"
	"dup type /savetype eq{restore}if \n"
	"}if \n"
	"} if \n"
	"cleartomark	\n"
	"grestore\n"
	"} ifelse\n"
	"} if\n"
	"end \n"
	"} for\n"
	"end \n"
	"end \n"
	"TextFaceSave restore \n"
	"} Bdef\n"
	"/MakeLayerDict {\n"
	"19 dict begin \n"
	"/yBold Xdef\n"
	"/xBold Xdef\n"
	"/outlineTransform Xdef\n"
	"/outlineStyle Xdef\n"
	"/whiteLayer Xdef\n"
	"/fillKey Xdef\n"
	"/layerIndex 0 def\n"
	"/LayerFont null def \n"
	"/LayerBBoxGrowX 0 def \n"
	"/LayerBBoxGrowY 0 def \n"
	"/X1 0 def /Y1 0 def /X2 0 def /Y2 0 def \n"
	"/X3 0 def /Y3 0 def /X4 0 def /Y4 0 def\n"
	"/LayerPen 0 def \n"
	"currentdict \n"
	"end\n"
	"} Bdef\n"
	"/MakeLayeredFontDict {\n"
	"16 dict begin \n"
	"/useLW8BuildChar Xdef\n"
	"/faceLayers Xdef\n"
	"/advanceMapping Xdef\n"
	"/autoAdvance Xdef\n"
	"[ 1 0 0 -1 0 0 ] exch\n"
	"dup null ne {\n"
	"aload pop 4 index transform 4 2 roll 4 index transform 4 2 roll 4 array astore /FontBBox Xdef\n"
	"/ComputeBBox false def\n"
	"} {\n"
	"pop\n"
	"/FontBBox [0 0 0 0] def\n"
	"/ComputeBBox true def \n"
	"} ifelse\n"
	"makefont /baseFont Xdef\n"
	"/theChar 1 string def \n"
	"/nLayers faceLayers length def \n"
	"/CurrCTM matrix def \n"
	"/HasPattern false def \n"
	"/FontType 3 def\n"
	"/FontMatrix matrix def\n"
	"/Encoding \n"
	"baseFont /Encoding get\n"
	"def\n"
	"nLayers 0 eq { \n"
	"/BuildChar /AdvanceMappingBuildChar load def \n"
	"} { \n"
	"useLW8BuildChar {\n"
	"/BuildChar /LW8LayerBuildChar load def\n"
	"} {\n"
	"/BuildChar /LayerBuildChar load def\n"
	"} ifelse\n"
	"baseFont \n"
	"faceLayers { \n"
	"exch dup 3 -1 roll \n"
	"begin \n"
	"outlineStyle begin \n"
	"fillKey /Fr eq dash null eq and baseFont /PaintType known and {\n"
	"pen \n"
	"1 index exch MakeFramedFont\n"
	"/FredTheFramedFont exch definefont \n"
	"exch pop \n"
	"/fillKey /W store \n"
	"} if\n"
	"textSize 1 ne {\n"
	"textSize scalefont \n"
	"/LayerFont Xstore \n"
	"} {\n"
	"/LayerFont Xstore \n"
	"} ifelse\n"
	"pattern null ne {/HasPattern true store} if \n"
	"fillKey /In eq {/ComputeBBox true store} if \n"
	"end\n"
	"end\n"
	"} forall\n"
	"pop \n"
	"} ifelse\n"
	"currentdict \n"
	"end\n"
	"} Bdef\n"
	"/cUseLW8BuildChar false def\n"
	"/cFaceLayers null def\n"
	"/cAdvanceMapping null def\n"
	"/cAutoAdvance null def\n"
	"/cfaceBBox null def\n"
	"/MakeLayeredCompositeFont {\n"
	"dup /FontType get 0 eq { \n"
	"0 MakeFontClone dup begin \n"
	"FDepVector { \n"
	"MakeLayeredCompositeFont \n"
	"/FDepLayeredFont exch definefont	\n"
	"} forall\n"
	"FDepVector length array astore \n"
	"/FDepVector exch def\n"
	"end\n"
	"} { \n"
	"cfaceBBox\n"
	"cAutoAdvance\n"
	"cAdvanceMapping\n"
	"[ \n"
	"cFaceLayers {\n"
	"begin\n"
	"fillKey whiteLayer outlineStyle outlineTransform xBold yBold\n"
	"end\n"
	"MakeLayerDict \n"
	"} forall\n"
	"]\n"
	"cUseLW8BuildChar\n"
	"MakeLayeredFontDict\n"
	"} ifelse\n"
	"} Bdef\n"
	"/MakeLayeredFont {\n"
	"6 index FontDirectory exch known {	\n"
	"pop pop pop pop pop pop \n"
	"findfont \n"
	"exch pop \n"
	"} { \n"
	"7 index FontDirectory exch known {	\n"
	"pop pop pop pop pop \n"
	"/Encoding get \n"
	"2 index findfont \n"
	"[1 0 0 -1 0 0] makefont \n"
	"0 MakeFontClone \n"
	"dup 3 -1 roll \n"
	"/Encoding exch put \n"
	"} {\n"
	"5 index /FontType get 0 ne { \n"
	"MakeLayeredFontDict\n"
	"} { \n"
	"/cUseLW8BuildChar Xdef\n"
	"/cFaceLayers Xdef\n"
	"/cAdvanceMapping Xdef\n"
	"/cAutoAdvance Xdef\n"
	"/cfaceBBox Xdef\n"
	"MakeLayeredCompositeFont \n"
	"} ifelse\n"
	"} ifelse\n"
	"exch dup /DontCache eq {	\n"
	"pop /LayeredFont\n"
	"} if\n"
	"exch \n"
	"definefont \n"
	"exch pop \n"
	"} ifelse\n"
	"} Bdef\n"
	"/MakeSimpleLayeredFont {\n"
	"[1 0 0 -1 0 0] exch ScratchMatrix concatmatrix \n"
	"makefont \n"
	"} Bdef\n"
};
resource 'wstr' (kStartProcId+8, sysHeap, purgeable) {
	"/dispDotDict 12 dict dup begin \n"
	"/dx [0 1 1 0] def\n"
	"/dy [0 1 0 1] def\n"
	"/size 0 def\n"
	"/nShades 0 def\n"
	"/theMatrix null def\n"
	"/lv 0 def\n"
	"/ilv 0 def\n"
	"/quadSize 0 def\n"
	"/quadrant 0 def\n"
	"/place 0 def\n"
	"/x 0 def\n"
	"/y 0 def\n"
	"end def\n"
	"/MakeDispDotMatrix {\n"
	"dispDotDict begin\n"
	"/dx [0 1 1 0] def \n"
	"/dy [0 1 0 1] def\n"
	"/size exch def \n"
	"/nShades size size mul def \n"
	"/theMatrix nShades array def \n"
	"0 1 nShades 1 sub { \n"
	"/lv exch def \n"
	"/ilv lv def \n"
	"/place nShades 4 idiv	def \n"
	"/quadSize 1 def \n"
	"/x 0 def /y 0 def \n"
	"{\n"
	"place 0 eq {exit} if \n"
	"/quadrant ilv place idiv def \n"
	"/ilv ilv quadrant place mul sub def \n"
	"/x x dx quadrant get quadSize mul add def	\n"
	"/y y dy quadrant get quadSize mul add def	\n"
	"/place place 4 idiv def \n"
	"/quadSize quadSize 2 mul def \n"
	"} loop\n"
	"theMatrix \n"
	"y size mul x add \n"
	"lv put\n"
	"} for\n"
	"end\n"
	"} Bdef\n"
	"/FrequencyToMatrixSize {\n"
	"1 1 matrix defaultmatrix dtransform pop 72 mul abs \n"
	"exch div \n"
	"0 5 { \n"
	"dup 2 exch exp \n"
	"2 index \n"
	"gt { \n"
	"exit \n"
	"} if\n"
	"1 add \n"
	"} repeat\n"
	"1 sub\n"
	"exch pop \n"
	"2 exch exp cvi\n"
	"} Bdef\n"
	"/HalftoneDotFunctions 8 dict dup 3 -1 roll Xdef begin\n"
	"/TriangleDotFunction {\n"
	"Moby begin \n"
	"2 div /@2 Xdef \n"
	"dup 0 lt {neg} if 2 div /@1 Xdef \n"
	"2 @2 sub 2 @1 mul sub\n"
	"2.5 div \n"
	"end\n"
	"} Bdef\n"
	"/SpiralDotFunction {\n"
	"Moby begin \n"
	"2 div /@2 Xdef \n"
	"2 div /@1 Xdef \n"
	"1 @1 dup mul @2 dup mul @1 16 div @2 8 div add add add sub\n"
	"1.1 div \n"
	"end\n"
	"} Bdef\n"
	"/SquareDotFunction {\n"
	"Moby begin \n"
	"/@2 Xdef /@1 Xdef \n"
	"@1 @2 lt {@2} {@1} ifelse\n"
	"1 exch sub	\n"
	"2 div \n"
	"end\n"
	"} Bdef\n"
	"/RoundDotFunction {\n"
	"Moby begin \n"
	"abs /@2 Xdef \n"
	"abs /@1 Xdef \n"
	"@1 @2 add 1 gt {\n"
	"/@1 1 @1 sub def \n"
	"/@2 1 @2 sub def\n"
	"@1 @1 mul\n"
	"@2 @2 mul\n"
	"add\n"
	"1 sub\n"
	"} {\n"
	"1\n"
	"@1 @1 mul\n"
	"@2 @2 mul\n"
	"sub\n"
	"sub\n"
	"} ifelse\n"
	"2 div \n"
	"end \n"
	"} Bdef\n"
	"/EllipticDotFunction {\n"
	"Moby begin \n"
	"/@2 Xdef\n"
	"/@1 Xdef\n"
	"/@2 @2 2 mul abs def \n"
	"/@1 @1 @1 mul def \n"
	"/@1 @1 @2 add def \n"
	"/@1 @1 3 div def \n"
	"1 @1 sub\n"
	"2 div \n"
	"end\n"
	"} Bdef\n"
	"/LineDotFunction {\n"
	"exch pop	\n"
	"} Bdef\n"
	"/DispersedDotFunction {\n"
	"Moby begin \n"
	"dispDotDict begin\n"
	"1 add 2 div size mul cvi exch \n"
	"1 add 2 div size mul cvi exch \n"
	"size mul add \n"
	"theMatrix exch get	\n"
	"nShades div \n"
	"end\n"
	"end\n"
	"} Bdef\n"
	"end \n"
	"/SetHalftoneParams {\n"
	"1 eq {\n"
	"dup /DispersedDotFunction eq {\n"
	"2 index \n"
	"FrequencyToMatrixSize \n"
	"MakeDispDotMatrix \n"
	"} if\n"
	"HalftoneDotFunctions exch get setscreen\n"
	"} { \n"
	"4 {\n"
	"dup /DispersedDotFunction eq {\n"
	"2 index \n"
	"FrequencyToMatrixSize \n"
	"MakeDispDotMatrix \n"
	"} if\n"
	"HalftoneDotFunctions exch get\n"
	"12 3 roll\n"
	"} repeat\n"
	"systemdict /setcolorscreen known {setcolorscreen} {setscreen 9 {pop} repeat} ifelse\n"
	"} ifelse\n"
	"} Bdef\n"
	"languagelevel 2 lt { \n"
	"/DefineDefaultHalftone {\n"
	"/DefaultHalftone [ \n"
	"systemdict /setcolorscreen known\n"
	"{currentcolorscreen} \n"
	"{currentscreen} \n"
	"ifelse\n"
	"] def\n"
	"} Bdef\n"
	"systemdict /setcolorscreen known {\n"
	"/SetDefaultHalftone {\n"
	"DefaultHalftone {} forall setcolorscreen\n"
	"} Bdef\n"
	"} {\n"
	"/SetDefaultHalftone {\n"
	"DefaultHalftone {} forall setscreen\n"
	"} Bdef\n"
	"} ifelse\n"
	"} { \n"
	"/DefineDefaultHalftone {/DefaultHalftone currenthalftone def} Bdef\n"
	"/SetDefaultHalftone {DefaultHalftone sethalftone} Bdef\n"
	"} ifelse\n"
};
resource 'wstr' (kPortableColorProcID, sysHeap, purgeable) {
	"/RGBBufferToGray where {pop true} {false} ifelse\n"
	"/colorimage where {pop true} {false} ifelse\n"
	"or\n"
	"/RGBPatch exch def\n"
	"RGBPatch {save} if\n"
	"/fredString null def\n"
	"/RGBBufferToGray {\n"
	"/fredString exch store \n"
	"0 1 fredString length 3 idiv 1 sub {\n"
	"dup 3 mul dup \n"
	"fredString exch get \n"
	"exch \n"
	"dup 1 add \n"
	"fredString exch get \n"
	"exch \n"
	"2 add \n"
	"fredString exch get \n"
	"2 mul exch 9 mul add exch 5 mul add -4 bitshift\n"
	"fredString\n"
	"3 1 roll \n"
	"put\n"
	"} for\n"
	"fredString 0 fredString length 3 idiv getinterval\n"
	"} Bdef\n"
	"RGBPatch {restore} {(Using PS version of RGBToGray) ==} ifelse\n"
	"/GetGrayFromRGBBuffer {\n"
	"dup length 3 idiv 0 exch getinterval\n"
	"} Bdef\n"
	"/RGBBufferToGray where {pop false} {true} ifelse /RGBPatch exch def\n"
	"RGBPatch {save} if\n"
	"/RGBImage {\n"
	"[ exch null null null ] \n"
	"dup 1 /exec load put \n"
	"currentdict /HaveDrawnIt known {	\n"
	"HaveDrawnIt \n"
	"} {\n"
	"false \n"
	"}ifelse\n"
	"{ \n"
	"dup 2 /GetGrayFromRGBBuffer load put \n"
	"} { \n"
	"dup 2 /RGBBufferToGray load put \n"
	"} ifelse\n"
	"dup 3 /exec load put \n"
	"cvx image\n"
	"currentdict /HaveDrawnIt known { \n"
	"/HaveDrawnIt true def \n"
	"} if\n"
	"} Bdef\n"
	"/GXColorImage {\n"
	"3 ne or {\n"
	"(GXColorImage using RGBToGray, parameter error) ==\n"
	"errordict /rangecheck get exec\n"
	"} if\n"
	"2 index 8 ne { \n"
	"(GXColorImage using RGBtoGray, must be 8 bits per sample) ==\n"
	"errordict /rangecheck get exec\n"
	"}if\n"
	"RGBImage \n"
	"} Bdef\n"
	"RGBPatch {restore} if\n"
	"languagelevel 2 lt {save} if\n"
	"/GXPortableColorSpace [/DeviceRGB] def\n"
	"/SetPortableColorSpace {\n"
	"dup setcolorspace /GXPortableColorSpace Xdef \n"
	"} Bdef\n"
	"/GXSetRGBColor {\n"
	"currentcolorspace GXPortableColorSpace ne {\n"
	"GXPortableColorSpace setcolorspace\n"
	"} if\n"
	"setcolor	\n"
	"} Bdef\n"
	"/GXColorImage {\n"
	"dup 4 eq { \n"
	"colorimage \n"
	"} { \n"
	"currentcolorspace GXPortableColorSpace ne {\n"
	"GXPortableColorSpace setcolorspace\n"
	"} if\n"
	"7 dict begin\n"
	"3 ne {(GXColorImage must be 3 components) == errordict /rangecheck get exec} if \n"
	"dup /MultipleDataSources Xdef { \n"
	"3 array astore \n"
	"} if\n"
	"/DataSource Xdef \n"
	"/ImageMatrix Xdef \n"
	"/BitsPerComponent Xdef \n"
	"/Height Xdef /Width Xdef \n"
	"/ImageType 1 def\n"
	"/Decode [0 1 0 1 0 1] def \n"
	"currentdict \n"
	"end\n"
	"image \n"
	"} ifelse\n"
	"} Bdef \n"
	"languagelevel 2 lt {restore} if\n"
	"languagelevel 1 gt {save} if\n"
	"/MakeResponseFunction {\n"
	"pop \n"
	"[] cvx \n"
	"} Bdef\n"
	"/MakeCalibratedRGBSpace {\n"
	"18 {pop} repeat \n"
	"[] \n"
	"} Bdef\n"
	"/SetPortableColorSpace { pop } Bdef \n"
	"languagelevel 1 gt {restore} if\n"
	"systemdict /currentcolortransfer known {save} if	\n"
	"/PortablizeColorSetParams {\n"
	"dup 1 gt { \n"
	"dup 3 eq { \n"
	"5 -3 roll \n"
	"0 1 2 index length 1 sub \n"
	"{\n"
	"dup 4 index exch get exch \n"
	"dup 4 index exch get exch \n"
	"dup 4 index exch get exch \n"
	"4 1 roll \n"
	".11 mul 3 1 roll\n"
	".59 mul 3 1 roll\n"
	".30 mul 3 1 roll \n"
	"add add \n"
	"4 index 3 1 roll \n"
	"put \n"
	"} for\n"
	"pop pop \n"
	"3 1 roll \n"
	"pop 1 \n"
	"} { \n"
	"(Can't use CMYK and Portable PostScript) ==\n"
	"} ifelse \n"
	"} if\n"
	"} Bdef\n"
	"systemdict /currentcolortransfer known {restore} if\n"
};
resource 'wstr' (kLevel2ColorProcID, sysHeap, purgeable) {
	"languagelevel 2 lt {save} if\n"
	"/ResponseFunction {\n"
	"dup length 1 sub \n"
	"3 -1 roll \n"
	"1 index mul	dup floor \n"
	"dup 3 index ge { \n"
	"pop pop get\n"
	"} { \n"
	"dup 0.0 le { \n"
	"pop pop pop 0 get \n"
	"} { \n"
	"cvi \n"
	"dup 4 index exch get \n"
	"4 index \n"
	"2 index \n"
	"1 add get \n"
	"1 index sub \n"
	"4 -2 roll \n"
	"sub \n"
	"mul add \n"
	"3 1 roll pop pop \n"
	"} ifelse\n"
	"} ifelse\n"
	"} Bdef\n"
	"/MakeResponseFunction {\n"
	"[ \n"
	"exch \n"
	"/ResponseFunction \n"
	"load /exec load \n"
	"] cvx \n"
	"} Bdef\n"
	"/MakeXYZSpace {\n"
	"5 dict begin \n"
	"/BlackPoint [ \n"
	"5 -3 roll\n"
	"] def\n"
	"/WhitePoint [ \n"
	"5 -3 roll\n"
	"] def\n"
	"/RangeABC [ \n"
	"0 2.0\n"
	"0 2.0\n"
	"0 2.0\n"
	"] def\n"
	"/RangeLMN [\n"
	"0 2.0\n"
	"0 2.0\n"
	"0 2.0\n"
	"] def	\n"
	"[/CIEBasedABC currentdict] \n"
	"end\n"
	"} Bdef\n"
	"version cvr 2012.016 ge {save} if \n"
	"/AdjustBlueForWhitePoint {\n"
	"WhitePoint 0 get \n"
	"MatrixLMN 0 get \n"
	"MatrixLMN 3 get \n"
	"MatrixLMN 6 get \n"
	"add add \n"
	"sub \n"
	"MatrixLMN 6 get \n"
	"add \n"
	"MatrixLMN 6 3 -1 roll put \n"
	"WhitePoint 1 get \n"
	"MatrixLMN 1 get \n"
	"MatrixLMN 4 get \n"
	"MatrixLMN 7 get \n"
	"add add \n"
	"sub \n"
	"MatrixLMN 7 get \n"
	"add \n"
	"MatrixLMN 7 3 -1 roll put \n"
	"WhitePoint 2 get \n"
	"MatrixLMN 2 get \n"
	"MatrixLMN 5 get \n"
	"MatrixLMN 8 get \n"
	"add add \n"
	"sub \n"
	"MatrixLMN 8 get \n"
	"add \n"
	"MatrixLMN 8 3 -1 roll put \n"
	"} Bdef\n"
	"version cvr 2012.016 ge {restore} if\n"
	"version cvr 2012.016 lt {save} if\n"
	"/AdjustBlueForWhitePoint { } def\n"
	"version cvr 2012.016 lt {restore} if\n"
	"/MakeCalibratedRGBSpace {\n"
	"5 dict begin \n"
	"/RangeABC [0 1.0 0 1.0 0 1.0] def \n"
	"/BlackPoint [ \n"
	"5 -3 roll\n"
	"] def\n"
	"/WhitePoint [ \n"
	"5 -3 roll\n"
	"] def\n"
	"/RangeLMN [0 1.0 0 1.0 0 1.0]	def\n"
	"/MatrixLMN [\n"
	"11 -9 roll\n"
	"] def\n"
	"/DecodeABC [\n"
	"5 -3 roll \n"
	"] def \n"
	"AdjustBlueForWhitePoint \n"
	"[/CIEBasedABC currentdict] \n"
	"end\n"
	"} Bdef\n"
	"/resourcestatus where {pop} {\n"
	"/resourcestatus {pop pop false} bind def\n"
	"/defineresource {pop pop pop null} bind def\n"
	"} ifelse\n"
	"/ColorRendering /ProcSet resourcestatus { \n"
	"pop pop \n"
	"save true \n"
	"} { \n"
	"false \n"
	"}ifelse\n"
	"3 dict begin \n"
	"/GetSubstituteCRD {\n"
	"dup length 1 add string exch 1 index cvs pop \n"
	"dup dup length 1 sub (*) putinterval \n"
	"mark exch {exit} 128 string /ColorRendering resourceforall \n"
	"counttomark 1 eq { \n"
	"cvn exch pop \n"
	"} { \n"
	"pop \n"
	"/DefaultColorRendering	\n"
	"} ifelse\n"
	"} bind def\n"
	"/GetHalftoneName {\n"
	"currenthalftone dup /HalftoneName known { \n"
	"/HalftoneName get \n"
	"} { \n"
	"pop /none \n"
	"} ifelse\n"
	"} bind def\n"
	"/GetPageDeviceName {\n"
	"currentpagedevice dup /PageDeviceName known { \n"
	"/PageDeviceName get \n"
	"dup //null eq { \n"
	"pop /none \n"
	"} if\n"
	"} { \n"
	"pop /none \n"
	"} ifelse\n"
	"} bind def\n"
	"currentdict end \n"
	"/ColorRendering exch /ProcSet defineresource pop \n"
	"{restore} if\n"
	"/findcolorrendering where {pop save true} \n"
	"{false} ifelse \n"
	"/findcolorrendering {\n"
	"/ColorRendering /ProcSet findresource \n"
	"begin \n"
	"dup \n"
	"dup length \n"
	"GetPageDeviceName dup	length \n"
	"3 -1 roll \n"
	"GetHalftoneName dup length \n"
	"exch 4 1 roll \n"
	"add add 2 add string \n"
	"dup 4 index exch cvs pop \n"
	"dup 4 index length (.) putinterval \n"
	"dup 4 index length 1 add 4 index \n"
	"dup length string cvs putinterval \n"
	"dup length 2 index length 1 add sub \n"
	"exch dup 2 index (.) putinterval \n"
	"dup\n"
	"3 -1 roll 1 add \n"
	"3 index dup length string cvs \n"
	"putinterval\n"
	"4 1 roll pop pop pop \n"
	"cvn \n"
	"dup /ColorRendering resourcestatus { \n"
	"pop pop \n"
	"exch pop \n"
	"true \n"
	"} { \n"
	"pop \n"
	"GetSubstituteCRD \n"
	"false \n"
	"} ifelse\n"
	"end \n"
	"} bind def\n"
	"{restore} if \n"
	"/GXFindCRDName {\n"
	"dup length\n"
	"9 add string \n"
	"dup 2 index exch cvs length \n"
	"1 index \n"
	"exch (.mac.none) putinterval \n"
	"cvn \n"
	"dup /ColorRendering resourcestatus { \n"
	"pop pop \n"
	"exch pop \n"
	"true \n"
	"} { \n"
	"pop \n"
	"findcolorrendering \n"
	"} ifelse\n"
	"} Bdef\n"
	"/MakeCSDict {\n"
	"2 dict begin\n"
	"dup type /nametype eq { \n"
	"GXFindCRDName \n"
	"1 index /DefaultColorRendering ne or { \n"
	"/ColorRendering findresource \n"
	"} { \n"
	"pop currentcolorrendering \n"
	"} ifelse\n"
	"/CRD exch def \n"
	"} if\n"
	"/CSA exch def \n"
	"currentdict end\n"
	"} Bdef\n"
	"/GXSetCRD {\n"
	"dup /CRD known { \n"
	"/CRD get dup currentcolorrendering ne { \n"
	"setcolorrendering \n"
	"} { \n"
	"pop \n"
	"} ifelse\n"
	"} { \n"
	"pop \n"
	"} ifelse\n"
	"} Bdef\n"
	"/GXSetCSA {\n"
	"/CSA get dup currentcolorspace ne { \n"
	"setcolorspace \n"
	"} { \n"
	"pop \n"
	"} ifelse\n"
	"} Bdef\n"
	"/GXSetCSpace {\n"
	"dup \n"
	"GXSetCRD \n"
	"GXSetCSA \n"
	"} Bdef\n"
	"languagelevel 2 lt {restore} if\n"
};
resource 'wstr' (kFHStartProcId, sysHeap, purgeable) {
	"/FHSaveLevel null def\n"
	"/DoSave {\n"
	"/FHSaveLevel save def\n"
	"} bind def\n"
	"/DoRestore {\n"
	"/currentpoint \n"
	"load stopped not \n"
	"dup { \n"
	"3 1 roll \n"
	"transform \n"
	"3 -1 roll \n"
	"} if\n"
	"FHSaveLevel restore \n"
	"{ \n"
	"itransform \n"
	"moveto \n"
	"} if\n"
	"} bind def\n"
	"/HexDigitToInt {\n"
	"dup 57 le { \n"
	"48 sub \n"
	"} { \n"
	"dup 70 le { \n"
	"55 sub									\n"
	"} { \n"
	"87 sub \n"
	"} ifelse\n"
	"} ifelse\n"
	"} bind def\n"
	"/HexNameToBytes {\n"
	"nameString cvs \n"
	"/nameLength exch length 1 sub def \n"
	"nameString 1 nameLength getinterval	\n"
	"/tempString exch def \n"
	"0 1 nameLength 1 sub { \n"
	"tempString exch get \n"
	"HexDigitToInt \n"
	"} for\n"
	"nameLength 2 idiv 1 sub -1 0 { \n"
	"3 1 roll \n"
	"exch 16 mul add \n"
	"tempString 3 1 roll\n"
	"put \n"
	"} for\n"
	"tempString 0 nameLength 2 idiv getinterval\n"
	"} bind def\n"
	"/ReEncodedCompositeBuildChar {\n"
	"GXFontDict begin \n"
	"exch begin\n"
	"LocalVariables begin\n"
	"Encoding exch get \n"
	"baseFontDict setfont \n"
	"HexNameToBytes \n"
	"dup stringwidth \n"
	"setcharwidth \n"
	"0 0 moveto show \n"
	"end\n"
	"end\n"
	"end\n"
	"} bind def\n"
	"/ReEncodeCompositeFont {\n"
	"10 dict begin\n"
	"1 scalefont /baseFontDict exch def \n"
	"/Encoding exch def \n"
	"pop \n"
	"/FontMatrix matrix def\n"
	"/FontBBox [0 0 0 0] def\n"
	"/FontType 3 def\n"
	"/BuildChar /ReEncodedCompositeBuildChar load def\n"
	"/LocalVariables 3 dict dup begin\n"
	"/nameString 5 string def \n"
	"/nameLength 0 def \n"
	"/tempString 4 string def \n"
	"end def\n"
	"currentdict \n"
	"end\n"
	"definefont pop \n"
	"} bind def\n"
	"/AccentNames [\n"
	"(acute)\n"
	"(grave)\n"
	"(circumflex)\n"
	"(cedilla)\n"
	"(ring)\n"
	"(tilde)\n"
	"(dieresis)\n"
	"(caron)\n"
	"] def\n"
	"/GlyphNameString 255 string def\n"
	"/EncodingIndex 0 def\n"
	"/FreeEncodingIndex 0 def\n"
	"/FoundName false def\n"
	"/AddToEncoding {\n"
	"/EncodingIndex 0 store \n"
	"/FoundName false store \n"
	"/FreeEncodingIndex -1 store \n"
	"Encoding {\n"
	"dup /.notdef eq { \n"
	"EncodingIndex 0 ne { \n"
	"/FreeEncodingIndex \n"
	"EncodingIndex store\n"
	"} if\n"
	"pop \n"
	"} { \n"
	"1 index eq { \n"
	"/FoundName true store	\n"
	"exit \n"
	"} if\n"
	"} ifelse\n"
	"/EncodingIndex EncodingIndex 1 add store \n"
	"} forall\n"
	"FoundName not { \n"
	"FreeEncodingIndex -1 ne { \n"
	"Encoding exch FreeEncodingIndex exch put \n"
	"} { \n"
	"(Couldn't find empty spot in encoding) == \n"
	"} ifelse\n"
	"} { \n"
	"pop \n"
	"} ifelse\n"
	"} bind def\n"
	"/EncodeAccentedCharacter {\n"
	"GlyphNameString cvs \n"
	"AccentNames { \n"
	"1 index exch \n"
	"search { \n"
	"3 -1 roll \n"
	"length 0 eq { \n"
	"cvn exch cvn	\n"
	"AddToEncoding	\n"
	"AddToEncoding	\n"
	"exit \n"
	"} { \n"
	"pop pop \n"
	"} ifelse\n"
	"} { \n"
	"pop \n"
	"} ifelse\n"
	"} forall\n"
	"pop \n"
	"} bind def\n"
	"/FixSEAC {\n"
	"dup begin \n"
	"Encoding { \n"
	"EncodeAccentedCharacter \n"
	"} forall\n"
	"end\n"
	"} bind def\n"
	"/ReEncodeNormalFont {\n"
	"dup length \n"
	"dict \n"
	"exch \n"
	"{\n"
	"exch dup /FID ne \n"
	"{	\n"
	"2 index \n"
	"4 1 roll \n"
	"exch\n"
	"put \n"
	"}\n"
	"{pop pop} \n"
	"ifelse\n"
	"} forall\n"
	"dup \n"
	"3 -1 roll \n"
	"/Encoding exch	\n"
	"put \n"
	"exch { \n"
	"dup /FontType get 4 eq \n"
	"version	cvr 49.0 le \n"
	"or { \n"
	"FixSEAC \n"
	"} if\n"
	"} if\n"
	"definefont pop\n"
	"} bind def\n"
	"/ReEncodeFont {\n"
	"findfont dup /FontType get 0 eq {\n"
	"ReEncodeCompositeFont	\n"
	"} {\n"
	"ReEncodeNormalFont	\n"
	"} ifelse\n"
	"} bind def\n"
	"/MakeCompositeFont {\n"
	"6 dict begin \n"
	"/FontName exch def \n"
	"dup length /numFonts exch def \n"
	"/FontType 0 def \n"
	"/FMapType 2 def \n"
	"/FDepVector exch def \n"
	"/FontMatrix matrix def \n"
	"/Encoding numFonts array def\n"
	"0 1 numFonts 1 sub {\n"
	"Encoding exch dup \n"
	"put \n"
	"} for\n"
	"FontName currentdict definefont pop\n"
	"end\n"
	"} bind def\n"
};
